EPSON Scan

Helautomatiskt läge
Hemläge
DialogrutanKontorsläge/Skanna t PDF, inst.
Professionellt läge
Funktioner för Bildjustering
Förhandsgranskning
Konfiguration
Inställningar för att spara fil
Dialogrutan Inställningar för EPSON Scan (endast tillgänglig på vissa modeller)
Bilaga

NPD4217-00 3.9 SV


Huvudfönster för Professionellt läge

Inställningar
Original
Destination
Justeringar
Knappen Förhandsgranskning
Knappen Skanna
Knappen Inställningar för att spara fil
Knappen Konfiguration
I Professionellt läge finns många tillgängliga alternativ, vilket ger dig större kontroll över skanningen.

Inställningar

Du kan spara alla aktuella inställningar i Professionellt läge som en grupp anpassade inställningar och ge den ett eget namn. Då kan du använda dessa anpassade inställningar när du ska skanna vid ett senare tillfälle.
Inställning | Beskrivning
Namn | Markerar de inställningar som har sparats för närvarande.
Spara | Sparar de inställningar som är markerade för närvarande. Om du sparar inställningarna efter att ha förhandsgranskat bilden med den normala förhandsgranskningen så kan du även spara markeringsramens placering. Du kan spara max 50 inställningar.
Ta bort | Raderar inställningen från listan Namn.
OBS!
Inställningar för extra enheter, t.ex. transparensenheten eller den automatiska dokumentmataren, visas bara om en sådan enhet finns installerad.
Överst

Original

I detta avsnitt anger du en dokumenttyp för den bild du skannar.
OBS!
Vilka inställningarna som finns tillgängliga beror på valet av Dokumenttyp.

Dokumenttyp

Välj den dokumenttyp som överensstämmer med ditt originaldokument i från denna lista.

Dokumentkälla

Välj Dokumentkälla där du placerar originalet. ADM är förkortningen för "Automatisk dokumentmatare" och MPF är den engelska förkortningen för "Multi Photo Feeder" (endast tillgänglig på vissa modeller).
OBS!
Om Multi Photo Feeder är installerad är dokumentkällan alltid MPF och du kan inte välja Dokumentbord.

Autoexponeringstyp

Du kan ange den typ av justeringar som görs med funktionen Autoexponering.
OBS!
När Foto är valt aktiverar och optimerar funktionen Autoexponering bildförbättringen för fotografisk bildkälla. När Dokument är markerat, optimerar funktionen Autoexponering bildförbättringen för trycksaker.

Filmtyp

Välj den filmtyp som överensstämmer med din film från denna lista.
Överst

Destination

I detta avsnitt kan du ange bildtyp, utgående upplösning och storlek för den skannade bilden.

Bildtyp

Du kan optimera kvaliteten på skanning av vissa bildtyper, till exempel full färg eller gråskala (varierande grå nyanser från svart till vitt).
Om du klickar på symbolen + (i Windows) eller pilen (i Macintosh) så visas de detaljerade inställningarna.
OBS!
  • Vilka inställningar som är tillgängliga beror på skannermodellen.
  • Beroende på vilka inställningar som gjorts för Dokumenttyp och Filmtyp så kommer inställningarna för Halvton (endast tillgänglig på vissa modeller) och Svartvitt att gråmarkeras och kommer inte att kunna användas.

Bildalternativ

När du väljer Svartvitt eller8-bitars gråskala som Bildtyp, kan du ange Dropout eller Förbättra för färg.
Listan Bildalternativ
Inställning | Beskrivning
Ingen | Välj denna när du varken behöver använda funktionen Dropout eller Förbättra för färg.
Dropout: röd * Dropout: grön * Dropout: blå * | Se Dropout för mer detaljerad information.
Färgförbättring: Röd Färgförbättring: Grön Färgförbättring: Blå | Se Färgförbättring för mer detaljerad information.
Text Enhancement Technology (TET) * | Om du vill förbättra exaktheten för igenkänning vid skanning med OCR (Optical Character Recognition, optisk teckenigenkänning) väljer du det här alternativet. Denna funktion tar bort dokumentets bakgrund vid skanning.
Automatiskt förtydligande (AAS) * | Välj det här alternativet för att göra bilder i gråskala klarare och textigenkänning mer exakt. Den här funktionen skiljer text från grafik.
* Det här alternativet kanske inte är tillgängligt beroende på vilken skannermodell du har.

Skanning med hastighetsprioritet (endast tillgänglig på vissa modeller)

Markera denna kryssruta för att skanna snabbare.

Mönster (endast tillgänglig på vissa modeller)

Mönster är fördefinierade metoder som använder små punktmönster för att återge bilden. Du kan behöva experimentera med inställningarna för att avgöra vilka som är bäst lämpade för dina bilder eller dokument.
OBS!
Mönster visas bara när Bildtyp är inställd på Halvton.

Upplösning

Du kan ange en upplösning för aktuell skanningsåtgärd genom att välja en upplösning från listan eller ange ett värde.
Se Upplösning för mer information.

Dokumentstorlek

Visar bredden och höjden på en del av, eller hela, källbilden i den angivna måttenheten. Du kan skriva in en ny bredd och höjd för att ange hur mycket av bilden som du vill markera när du förhandsgranskar den. Du kan också definiera ett visst skanningsområde med markeringsramen.
Använd listrutan för att ange någon av följande måttenheter för Dokumentstorlek och Mål: tum eller cm.

Målstorlek

Listrutan Målstorlek gör det möjligt för dig att ange utdatastorlek för den skannade bilden. Den här listan innehåller de förangivna inställningarna och eventuella anpassade inställningar som du har sparat.
Om du klickar på symbolen + (Windows) eller pilen (Macintosh), visas följande inställningar.
OBS!
Fältet Målstorlek är tillgängligt efter att du har förhandsgranskat en bild.

Listan Målstorlek

Listan Målstorlek innehåller de förvalda inställningarna och eventuella anpassade inställningar som du har sparat.
Om du gör någon annan inställning än Original visas en markeringsram som motsvarar måtten i inställningen för Målstorlek i fönstret för Förhandsgranskning.
Om du väljer Original i listan Målstorlek skannas bilden med den faktiska storleken hos den förhandsgranskade bilden.

Dialogrutan Målstorlek

När du väljer Anpassa, visas dialogrutan Målstorlek där du kan ange en målstorlek och lägga till en ny inställning i listan Målstorlek.
Om du vill spara en ny inställning väljer du en måttenhet, anger bredd och höjd på målstorleken och skriver sedan in ett nytt namn i rutan Namn på målstorlek. Till sist trycker du på knappen Spara.
För att ta bort en inställning från listan, välj inställningens namn ur listan Målstorlek och klicka sedan på knappen Ta bort.

Knappen Orientering för Målstorlek

Du kan ange papprets orientering eller skärmstorleken som valts under Målstorlek.
OBS!
Om man väljer Original i listan Målstorlek, gråmarkeras den här knappen och går inte att använda.

Bredd och Höjd

Bredden och höjden hos den inställning för målstorlek som du valt från listan Målstorlek visas med vald måttenhet. Du kan skriva in nya värden direkt i indikeringsfälten, eller ändra bildområdet i fönstret för Förhandsgranskning genom att skapa en markeringsram.

Menyn Enheter

Välj en måttenhet: pixlar, mm (millimeter) eller tum.

Knappen Lås

Det aktuella förhållandet bredd/höjd hos målbilden kan låsas, vilket gör det möjligt för markeringsramens storlek och skalvärdet att ändras i enlighet med förhållandet bredd/höjd hos målstorleken.
OBS!
Om du väljer Original i listan Målstorlek så blir denna knapp tillgänglig efter att du har skapat en markeringsram på den förhandsgranskade bilden.

Skala

Procenttalet för förstoring eller förminskning visas i rutan Skala. Du kan ange ett nytt värde direkt.

Korrigering

Om du väljer Av prioriteras dokumentstorleken, ej målstorleken. Därför baseras ändringar i målstorleken på förhållandet i dokumentstorleken eller markeringsramens storlek. Om målstorleken är låst överstiger skalvärdet inte målstorleken.
Om du väljer På ges målstorleken företräde före dokumentstorleken. Därför baseras skalvärdet på förhållandet i målstorleken.
Överst

Justeringar

Du kan ändra inställningarna manuellt. Följande inställningar påverkar varje markeringsram var för sig.
Om du vill göra justeringar måste du förhandsgranska en bild så att du kan se effekterna av följande inställningar i fönstret Förhandsgranskning.
OBS!
Vissa funktioner kanske inte finns tillgängliga beroende på vilka inställningar som valts för Bildtyp.
Inställning
Beskrivning
Knappen Autoexponering
Klicka på knappen Autoexponering om du vill optimera en bilds exponering automatiskt. Inställningarna Gamma, Högdager och Skugga ställs in automatiskt.
Välj Kontinuerlig autoexponering på menyn Färg i dialogrutan Konfiguration för att ställa in så att funktionen Autoexponering aktiveras varje gång du klickar på knappen Förhandsgranskning, ändrar den förhandsgranskade bildens storlek med zoom-funktionen, skapar en markeringsram eller ändrar markeringsramens storlek eller placering.
Knappen Histogramjustering
Se Dialogrutan Histogramjustering för mer detaljerad information.
Knappen Tonkorrigering
Se Dialogrutan Tonkorrigering för mer detaljerad information.
Knappen Bildjustering
Se Dialogrutan Bildjustering för mer detaljerad information.
Knappen Färgpalett
Se Dialogrutan Färgpalett för mer detaljerad information.
Knappen Återställ
Klicka på knappen Återställ om du vill återställa de ändringar som du gjort i bildinställningarna, med hjälp av knapparna ovan, till deras standardinställningar. Om du inte har ändrat några bildinställningar och kryssrutan Autoexponering inte är markerad, är denna knapp gråmarkerad och kan inte användas.
Oskarp mask
Se Oskarp mask för mer detaljerad information.
Descreening
Se Descreening för mer detaljerad information.
Kornreducering
Se Kornreducering för mer detaljerad information.
Färgåterställning
Se Färgåterställning för mer detaljerad information.
Bakgrundsljuskorrigering
Se Bakgrundsljuskorrigering för mer detaljerad information.
Dammborttagning
Se Dammborttagning för mer detaljerad information.
DIGITAL ICE Technology
Se DIGITAL ICE Technology (endast tillgänglig på vissa modeller) för mer detaljerad information.
Tröskel
Se Tröskel för mer detaljerad information.
Överst

Knappen Förhandsgranskning

Klicka på knappen Förhandsgranskning om du vill börja förskanningen. Se Fönstret Förhandsgranskning för mer information.
OBS!
  • Den förvalda förhandsgranskningen kan variera beroende på inställningen för Dokumenttyp.
  • När Multi Photo Feeder är installerad fungerar knappen Förhandsgranskning på olika sätt från första sidan och efter andra sidan.
  • Första sidan: Mata in den första sidan och förhandsgranska sidan.
    Efter andra sidan: Mata ut den skannade sidan, mata in nästa sida och förhandsgranska sidan.
Överst

Knappen Skanna

Klicka på knappen Skanna för att börja skanna.
Om du skapar flera markeringsramar på en normal förhandsgranskningsbild klickar du på knappen Alla i förhandsgranskningsfönstret innan du klickar på knappen Skanna. Epson Scan börjar sedan skanna in markeringsramarna i den ordning de skapades.
OBS!
I följande fall är inte knappen Skanna tillgänglig. Du måste förhandsgranska först.
  • Färgutjämning har valts som Bildtyp.
  • Film har valts som Dokumenttyp.
  • Multi Photo Feeder är installerad. (Om du inte vill förhandsgranska alla dokument måste du skanna i Helautomatiskt läge eller i Hemläge.)
Överst

Knappen Inställningar för att spara fil

Klicka på denna knapp för att öppna dialogrutan Inställningar för att spara fil, där du kan ange ett filnamn och ett filformat för den skannade bilden. Se Dialogrutan Inställningar för att spara fil för mer information.
OBS!
Denna funktion är endast tillgänglig när Epson Scan startas oberoende av TWAIN-kompatibla program.
Överst

Knappen Konfiguration

Du kan anpassa skanningsinställningarna. Se Dialogrutan Konfiguration för mer information.
Överst


Dialogrutan Konfiguration

Menyn Förhandsgranskning
Menyn Färg
Menyn ADM (endast tillgänglig på vissa modeller)
Menyn Filmstorlek (endast tillgänglig på vissa modeller)
Menyn Annat
I dialogrutan Konfiguration kan du göra en mängd konfigurationsinställningar för Epson Scan.
OBS!
Beroende på vilken skannermodell du har, kan det hända att vissa inställningar inte är tillgängliga.

Menyn Förhandsgranskning

På denna meny kan du göra grundläggande inställningar som påverkar egenskaperna hos Förhandsgranskning.

Rotering av förhandsgranskningsbild

Gör det möjligt att alltid rotera förhandsgranskningsbilder medsols med 90 grader. Markera den här kryssrutan om du placerar original i liggande position så att förhandsgranskningsbilderna visas med rätt orientering.

Enheter

Gör det möjligt för dig att välja en måttenhet som används vid visning av den faktiska storleken på en markeringsram. Du kan välja antingen mm (millimeter) eller tum.

Kvalitetsförh.gransk

Gör det möjligt att visa förhandsgranskning av bilder i hög kvalitet, vilket gör att du kan få korrekta värden för högdager, skugga och Gråskalebalans genom att använda pipettverktyget i förhandsgranskningsbilden.
OBS!
Beroende på vilken skannermodell du har, kan det hända att den här funktionen inte är tillgänglig.

Densitometerprovområde

Gör det möjligt att välja en av följande inställningar för Densitometerprovområde: 1 × 1 pixel, 3 × 3 pixlar eller 5 × 5 pixlar. Densitometern provtar värdena för RGB och ljusstyrkeegenskaper för det angivna pixelintervallet.

Pipettprovområde

Gör det möjligt att välja en av följande inställningar för Pipettprovområde: 1 × 1 pixel, 3 × 3 pixlar eller 5 × 5 pixlar. Med pipettfunktionen testas de genomsnittliga värdena för högdager, skugga och Gråskalebalans för angivet pixelintervall i det Professionellt läge.

Automatisk bildorientering

Gör det möjligt att justera riktningen på bilden automatiskt.
OBS!
  • Beroende på bilden kan det hända att Automatisk bildorientering inte fungerar korrekt. Se Automatisk bildorientering fungerar inte som den ska för mer information.
  • Den här funktionen är tillgänglig vid förhandsgranskning med miniatyrbild.

Kapningsområde för miniatyrbild

Gör det möjligt att justera marginalen på markeringsramen så att den passar dokumentstorleken. Använd bara den här menyn när du förhandsgranskar en bild i fönstret för förhandsgranskning med miniatyrbild. Vanligtvis behöver du inte ändra den här inställningen. Flytta skjutreglaget till positionen Stor för att göra området i markeringsramen större.
Beroende på dokumenttypen kan det angivna området innehålla dokumentets marginal. Använd den här menyn när du vill markera ett så stort område som möjligt.
När du använder DIGITAL ICE Technology, ställ skjutreglaget i läget Liten.
Inställningen för Kapningsområde för miniatyrbild används också vid skanning i Helautomatiskt läge.
Överst

Menyn Färg

På den här menyn kan du göra ett antal inställningar för färgjustering och färghantering.

Färgkontroll

Gör det möjligt för dig att göra inställningar som påverkar gamma för skärmen och hur funktionen Autoexponering fungerar. Välj den här inställningen när du inte använder ett färghanteringssystem med Epson Scan. Gör det möjligt att lägga till en ICC-profil (information om färgernas reproducerbarhet i den skannade bilden) till bilden om man startar Epson Scan oberoende av något TWAIN-kompatibelt program och sparar bilden i JPEG-/TIFF-format. Färgerna i den skannade bilden visas korrekt genom att man öppnar bilden med den tillagda profilen med ett program som stöder färghantering.

Kontinuerlig autoexponering

Markera denna kryssruta för att automatiskt aktivera funktionen Autoexponering varje gång du klickar på knappen Förhandsgranskning, eller skapar, flyttar eller ändrar storlek på en markeringsram i fönstret Förhandsgranskning. Denna inställning är endast tillgänglig när Färgkontroll har valts.

Visa gamma

Gör det möjligt att välja gammainställning för standardfärgrymden. Du kan välja 1,8 eller 2,2. Om du inte är säker på vilket värde du ska använda bör du låta inställningen vara kvar på standardvärdet.
OBS!
  • När du använder ett program med PRINT Image Matching kan du inte ändra gammavärdet i rutan Visa gamma.
  • Denna inställning är tillgänglig när Färgkontroll har valts.

Skjutreglaget för Autoexponeringsnivå

Med skjutreglaget för Autoexponeringsnivå kan du ändra nivån på autoexponeringen. Om du flyttar reglaget åt vänster (Låg), blir bilden mer verklighetstrogen. Om du skjuter reglaget åt höger (Hög), blir bilden mer levande.
Låg passar bäst om du ska retuschera bilden efter skanningen. Hög passar bäst om du ska skriva ut bilden utan att först retuschera den.
OBS!
Inställningen för Autoexponeringsnivå återspeglas i tonkurvegrafen i dialogrutan Tonkorrigering. Tonkurvenamn får namnet Automatisk.

Knappen Rekommenderat värde

Med den här knappen återställs inställningarna till den nivå som rekommenderas av Epson, dvs. den nivå som passar bäst för aktuell skannermodell och dokumenttyp.

ICM (i Windows)/ColorSync (i Macintosh)

Den här inställningen gör det möjligt att använda det färghanteringssystem som är tillgängligt för datorn: ICM för Windows eller ColorSync för Macintosh. När du väljer denna inställning blir de inställningar som förklaras nedan tillgängliga. Den skannade bilden konverteras enligt dessa inställningar innan den sparas eller skickas till ett TWAIN-kompatibelt program. Om utdataenheterna (skrivare och skärm) inte stöder ICM eller ColorSync, markera inte denna ruta.
OBS!
Om ICM har markerats och du använder funktionen Autoexponering, kan ett vitt område i bakgrunden komma att bli kritvitt och ett svart område att bli bläcksvart, beroende på bilden.

Källa (skanner)

Välj en färgprofil för den skanner du använder från denna listruta. Epson rekommenderar att du väljer EPSON standard när du använder en Epson-skanner.

Mål

Välj en ICC-profil som överensstämmer med din skärm eller annan utdataenhet (t.ex. din skrivare) från denna listruta. Om du vill använda en sRGB-färgprofil, välj sRGB. Detta är standardinställningen för Windows. För att använda samma färgprofil som för tillfället används av din datorskärm, välj Monitor RGB. Detta är standardinställningen för Macintosh.
OBS!
Om ICC-profilen för Adobe RGB, Apple RGB och Color Match RGB har installerats, läggs också dessa alternativ till i listan.

Visa förhandsgranskning med skärmkompensering

Förhandsgranskningsbilden visas med kompensation med ICM- eller ColorSync-motorn.
Om du markerar den här kryssrutan kan du matcha färgerna i bilderna som du visar i Epson Scan med dem som du visar i Adobe Photoshop 5.0 eller senare. Eftersom andra program inte stöder denna funktion, rekommenderar Epson att du avmarkerar denna kryssruta.

Ingen färgkorrigering

Gör det möjligt för dig att skanna bilder utan att behöva justera bildens kvalitet alls. För bästa resultat, välj den här inställningen när du skapar din egen färgprofil med hjälp av en färgkalibreringsenhet.
OBS!
Om Ingen färgkorrigering väljs, gråmarkeras alla bildjusteringsverktyg och kan inte användas.
Överst

Menyn ADM (endast tillgänglig på vissa modeller)

Med hjälp av den här menyn kan du göra en rad inställningar som är relaterade till den automatiska dokumentmataren (endast tillgänglig på vissa modeller).

Passa in fram- och baksidans bilder under duplexskanning

Beroende på vilken dokumentriktning som är inställd på bordet kan den skannade bilden på baksidan roteras 180 grader. Du kan använda denna funktion för att rotera bilden 180 grader så att den kommer i rätt riktning.
OBS!
  • När den här kryssrutan är markerad, går det inte att skapa markeringsramar.
  • Ett felmeddelande kan visas och du kanske inte kan skanna när upplösningen är högre än 600 dpi och bildtypen är inställd på 48-bitars färg eller 16-bitars gråskala.
  • Om dokumentets snedhet detekteras till mer än 1 grad är det möjligt att bilden inte korrigeras.
Överst

Menyn Filmstorlek (endast tillgänglig på vissa modeller)

Den här menyn gör det möjligt att göra inställningar för filmstorlek i mellanformat.
OBS!
  • Beroende på den här inställningen, kan förhandsgranskning med miniatyrbild anges för mellanformatet.
  • Beroende på vilken skannermodell du har, kan det hända att den här funktionen inte är tillgänglig.

Filmstorlek i mellanformat

Gör det möjligt att välja ett av de fem följande mellanformaten för film: 6 × 4,5, 6 × 6, 6 × 7, 6 × 8 eller 6 × 9.
Överst

Menyn Annat

Denna meny gör det möjligt för dig att göra andra inställningar för Epson Scan.

Korrigera dokumentsnedhet

Sneda dokument kan korrigeras automatiskt. Denna kryssrutan är avmarkerad som förval.
OBS!
  • Den här inställningen används inte när Film är vald som Dokumenttyp.
  • Denna funktion kan endast användas för dokument och inte för foton.

Förbättring av vertikal bandning

Markera denna kryssruta när du skannar metallöverdragna dokument för att ta bort streck- eller punktmönster från de inskannade bilderna.
OBS!
  • Den här funktionen är inte alltid effektivt för alla metallöverdragna dokument.
  • Den här funktionen aktiveras enbart när du anger Reflekterande som inställning för dokumenttyp.
  • Den här funktionens bildbehandling gör att skanningen tar längre tid.
  • Beroende på vilken skannermodell du har, kan det hända att den här funktionen inte är tillgänglig.
  • Den här funktionen är inte tillgänglig i Helautomatiskt läge.
  • Du kan inte se effekterna av den här funktionen i fönstret Förhandsgranskning.
  • När du markerar den här funktionen och väljer Färgutjämning som Bildtyp, så kommer inte Färgutjämning att användas utan istället 24-bitars färg.
  • När du väljer den här funktionen kommer inte följande justeringar att användas: Automatiskt förtydligande, Dropout och Färgförbättring i inställningarna för Bildalternativ.

Visa struktur

Om du skannar dokument med struktur, som t.ex. gratulationskort, kan du markera denna kryssruta för att behålla strukturen i den skannade bilden. Denna kryssrutan är avmarkerad som förval.
OBS!
  • Beroende på vilken skannermodell du har, kan det hända att den här funktionen inte är tillgänglig.
  • Den här funktionens bildbehandling gör att skanningen tar längre tid.
  • Om du markerar den här kryssrutan efter att du har förhandsgranskat bilden så bör du köra förhandsgranskningsfunktionen igen för att bekräfta effekten av Visa struktur.
  • Den här funktionen är inte tillgänglig i Helautomatiskt läge.
  • Den här funktionen är inte tillgänglig när du skannar filmer.
  • DIGITAL ICE Technology är inte tillgänglig när den här kryssrutan är markerad och reflekterande dokument är valt som dokumenttyp.
  • Den här kryssrutan avmarkeras när du startar om Epson Scan.

Spara inställningar

Sparar förhandsgranskningsbilden och dess inställningar efter att du genomfört en skanning eller stänger Epson Scan.

Arbetsplats

Visar den mapp där de tillfälliga filerna sparas för vissa bildåtgärder, samt hur mycket ledigt utrymme det finns på enheten för denna mapp.
Om du vill byta enhet, klicka på knappen [image] och välj en enhet i listan.
En nätverksenhet eller en flyttbar enhet finns inte med på listan.

Knappen Återställ alla

Klicka på den här knappen för att återställa alla inställningar i Epson Scan till sina standardvärden och för att stänga Epson Scan. När du klickar på den här knappen går alla ändringar du gjort i inställningarna för Epson Scan förlorade.


Fönstret Förhandsgranskning

Miniatyrbild
Normal
Autofokus/Manuellt fokus
Fönstret Densitometer
Innan du skannar en bild kan du använda fönstret Förhandsgranskning för att se effekten av de flesta inställningarna i Epson Scan och göra ytterligare justeringar.
OBS!
  • Det kan vara skillnad mellan förhandsgranskningsbilden och den slutliga skannade bilden.
  • Fönstret Förhandsgranskning är inte tillgängligt i Helautomatiskt läge eller Hemläge om Multi Photo Feeder har installerats.

Miniatyrbild

Metoden för förhandsgranskning med miniatyrbild gör det möjligt att förhandsgranska flera bilder som miniatyrbilder. Epson Scan hittar automatiskt filmens eller fotografiernas rutor och tillämpar funktionen Autoexponering på varje bild.
OBS!
Om skannern inte kan känna igen bilderna i skannern eller om bilderna korrigeras eller grupperas på ett oönskat sätt när de visas som miniatyrbilder, se Lösa problem i användarhandboken för mer detaljerad information.

Ram

Knappen Rotering

Klicka på knappen [image] Rotering om du vill rotera den valda bilden 90 grader.

Knappen Spegelvänd

Klicka på knappen [image] Spegelvänd om du vill spegelvända den valda bilden. En liten ikon visas under den spegelvända bilden.

Knappen Ta bort Markeringsram

Klicka på knappen [image] Ta bort markeringsram om du vill ta bort den markeringsram som är aktiv för tillfället.

Knappen Alla

Klicka på denna knapp för att aktivera alla miniatyrbilder.

Storlek

Knappen Miniatyrbild <stor>

Visar förhandsgranskningar med stora miniatyrbilder.

Knappen Miniatyrbild <liten>

Visar förhandsgranskningar med små miniatyrbilder.

Knappen Full storlek för 1 ram

Visar den valda miniatyrbilden i full storlek i förhandsgranskning med miniatyrbild.
I förhandsgranskningen med full storlek kan du ändra bilden med hjälp av knapparna [image] Föregående och [image] Nästa.
Överst

Normal

Metoden för normal förhandsgranskning gör det möjligt för dig att se hela förhandsgranskningsbilden och effekterna av de inställningar du gör.

Knappen Zoom

Klicka på den här knappen om du vill zooma in ett valt område (markeringsram) av bilden. En förstoring av den valda delen visas på menyn Zoom, vilket gör det möjligt för dig att se inverkan av dina inställningar lite tydligare.
Knappen Zoom förändras till knappen Full på Zoom-visningen.
OBS!
Om du skannar dokument med den automatiska dokumentmataren kan du inte använda zoomfunktionen.

Knappen Full

Klicka på den här knappen för att visa bilden med förhandsgranskning i full storlek. Knappen Full förändras till knappen Zoom på Full-visningen.

Knapp för att rotera bilder moturs

Bilden roteras moturs.

Knapp för att rotera bilder medurs

Bilden roteras medurs.

Markeringsram

En markeringsram är en ram med justerbar storlek som avgör vilken del och hur mycket av en bild som kommer att skannas. Du kan göra upp till 50 markeringsramar.
OBS!
  • Om du skannar in dokument med den automatiska dokumentmataren eller Multi Photo Feeder, kan du endast skapa 1 markeringsram.
  • Om du använder Auto Film Loader kan du skapa en markeringsram på upp till 35 mm.

Knappen Ta bort markeringsram

Klicka på knappen [image] Ta bort markeringsram eller tryck på tangenten Ta bort på tangentbordet om du vill ta bort den aktiva markeringsramen.

Knappen Kopiera markeringsram

Klicka på knappen [image] Kopiera markeringsram om du vill skapa en markeringsram med samma storlek som den aktiva markeringsramen. Den kopierade markeringsramen kan flyttas till en bestämd plats.

Knappen Autolokalisera

Om du klickar på knappen [image] Autolokalisera justeras automatiskt storleken på en markeringsram till bildens storlek. Om det finns flera bilder, gäller funktionen autolokalisering alla aktiva markeringsramar.

Indikator för antal markeringsramar

Visar det totala antalet markeringsramar som finns för närvarande i fönstret Förhandsgranskning.

Knappen Alla

Klicka på denna knapp för att aktivera alla markeringsramar.
OBS!
Du kan också markera flera markeringsramar genom att klicka på markeringsramarna samtidigt som du håller Ctrl-tangenten (Windows) eller Shift-tangenten (Macintosh) nedtryckt på tangentbordet.
Klicka på en av markeringsramarna om du vill avmarkera dem.
Överst

Autofokus/Manuellt fokus

OBS!
Dessa knappar visas endast för skannrar som har en justerbar fokuseringsmekanism.

Knappen Autofokus (endast tillgänglig på vissa modeller)

Klicka på knappen [image] Autofokus om du vill justera fokuspositionen automatiskt. När du klickar på knappen visas det aktuella värdet för fokuspositionen av indikatorn Fokusposition. Detta är särskilt användbart när man använder speciella filmtyper, t.ex. negativa eller positiva, eftersom skannern justerar fokus för att kompensera för det extra avståndet mellan filmen och skannerns dokumentbord.

Knappen Manuellt fokus (endast tillgänglig på vissa modeller)

Klicka på knappen [image] Manuellt fokus om du vill öppna dialogrutan Fokus där du kan justera fokuspositionen. Se Dialogrutan Fokus (endast tillgänglig på vissa modeller) för mer information.

Valknapp för Dubbelfokus (endast tillgänglig på vissa modeller)

Klicka på knappen [image] [image] Dubbelfokus om du vill välja fokuspositionen 0,0 eller 2,5.

Densitometer

Klicka på knappen [image] Densitometer om du vill öppna fönstret Densitometer. Se Fönstret Densitometer för mer information.
Överst

Fönstret Densitometer

Denna dialogruta visar värden för RGB (röd, grön, blå) och ljusstyrkeegenskaper för testade pixlar i Förhandsgranskning. När Svartvitt har valts som Bildtyp, visas endast bitegenskapen i fönstret Densitometer.
Flytta muspekaren till en punkt på bilden i fönstret Förhandsgranskning för att ta ett test av pixlarna i det området. Du kan provta ett område på 1 × 1 pixel, 3 × 3 pixlar eller 5 × 5 pixlar. Om du vill ändra provtagningsområdet, håll tangenten Ctrl på tangentbordet nedtryckt och tryck upprepade gånger på tangenten E. Rutan i mitten av bilden i fönstret Densitometer ändrar storlek allt efter provtagningsområdet.
OBS!
Du kan också ändra det antal pixlar som ska provtas i Förhandsgranskning i dialogrutan Konfiguration. Se Dialogrutan Konfiguration för mer information.
Om du gör några ändringar i den förhandsgranskade bilden som påverkar bildkvaliteten kan du se värdena för originalbilden i kolumnen Före och resultatet av ändringarna i kolumnen Efter.


Dialogrutan Histogramjustering

Histogram
Tonkurvegranskare
Gråskalebalans
Knappen Återställ
I dialogrutan Histogramjustering kan du ange nivåer för högdager, skugga och gamma.
OBS!
Om du använder Windows kan du dölja dialogrutan genom att dubbelklicka på dess namnlist. Dubbelklicka på namnlisten igen för att visa dialogrutan.

Histogram

Du kan justera värdena för högdager, skugga och gamma för olika färger.

Kanal

Klicka på en knapp bredvid den färg du vill justera med ett histogram.

Histogram

Visar histogrammet för vald färg eller färguppsättning. X-axeln är nivåerna för skugga, gamma och högdager från vänster; Y-axeln är visningsmängden för nivån.

Redigerare för histogramindata

Du kan justera indatanivåerna för högdager, skugga och gamma genom att skjuta på trianglarna nedanför histogrammet eller genom att ange ett värde i en textruta under trianglarna.
Du kan också ställa in högdager-, skugg- och gammanivån med hjälp av pipettverktyget. Klicka på pipettknappen till höger om textrutan. Muspekaren ändras till en pipett, som endast kan flytta sig inom Förhandsgranskning. Flytta pipetten till den plats du vill välja som högdager-, skugg- eller gammapunkt och klicka på den. Ljusstyrkan hos pixeln vid den punkt du klickar på ställs in som högdager-, skugg- eller gammanivå.
OBS!
  • När du vill ändra tillbaka pipettverktyget till en muspekare, tryck på tangenten Esc på tangentbordet.
  • Du kan ange det antal pixlar som ska provtas i menyn Förhandsgranskning i dialogrutan Konfiguration. Se Dialogrutan Konfiguration för mer information.

Redigerare för histogramutdata

Du kan justera utdatanivåerna för högdager och skugga genom att ange ett värde i en textruta bredvid Utdata eller genom att skjuta på trianglarna ovanför textrutorna.
Överst

Tonkurvegranskare

Visar formen för de aktuella inställningarna i dialogrutan Histogramjustering. X-axeln är originalets ljusstyrka (indatavärde) och y-axeln är ljusstyrkan i den skannade bilden (utdatavärde).
OBS!
I Tonkurvegranskare kan du inte göra några större justeringar av tonkurvan. Om du vill göra större justeringar klickar du på knappen Tonkorrigering. Se Dialogrutan Tonkorrigering för mer information.

Knappar för val av läge för kurvformen Högdager/Skugga

Med knapparna [image] längst ned till vänster och överst till höger i tonkurvan kan du ändra tonkurvans punkter. Klicka på knappen och klicka sedan på Mjuk, Ökning eller Normal för att välja inställning. Den valda inställningen är förbockad.

Knappen Visa utdata

Histogrammet i dialogrutan Histogramjustering baseras på skanningen av originalbilden. Om du vill se vilken effekt inställningarna för bildkorrigering har på histogrammet klickar du på knappen Visa utdata och håller den nedtryckt. Eventuella justeringar du gör i dialogrutorna Histogramjustering, Tonkorrigering och Bildjustering syns i det nya histogrammet. Släpp upp knappen för att gå tillbaka till originalskanningens histogram.
OBS!
Om bilden inte förhandsgranskas är knappen Visa utdata gråmarkerad och kan inte användas.
Överst

Gråskalebalans

Gör det möjligt att ta bort en färgton (nyans) från en viss färg.
Klicka på pipettknappen till höger om textrutan. Muspekaren ändras till en pipett, som endast kan flytta sig inom Förhandsgranskning. Flytta pipetten över en färg vars gråskalebalans du vill justera och klicka sedan på färgen. Om du vill ändra intensitetsnivån för gråskalebalansen för den färg du har valt, flyttar du skjutreglaget åt vänster eller höger, eller anger ett värde i textrutan.
Du kan ange ett värde mellan 0 och 100. Om du anger värdet 100, tas färgtonen bort helt och den valda pixeln blir grå.
OBS!
  • Om Bildtyp är inställd på något annat värde än 48-bitars färg, 24-bitars färg eller Färgutjämning, är skjutreglaget och textrutan för Gråskalebalans gråmarkerade och kan inte användas.
  • När du vill ändra tillbaka pipettverktyget till en muspekare, tryck på tangenten Esc på tangentbordet.
  • Du kan ange det antal pixlar som ska provtas i menyn Förhandsgranskning i dialogrutan Konfiguration. Se Dialogrutan Konfiguration för mer information.
Överst

Knappen Återställ

Klicka på knappen Återställ för att återställa värdena till deras standardvärden.


Dialogrutan Bildjustering

Ljusstyrka
Kontrast
Mättnad
Färgbalans
Knappen Återställ
I dialogrutan Bildjustering kan du ändra inställningarna för ljusstyrka och färgbalans.
OBS!
Om du använder Windows kan du dölja dialogrutan genom att dubbelklicka på dess namnlist. Dubbelklicka på namnlisten igen för att visa dialogrutan.

Ljusstyrka

Se Ljusstyrka för mer detaljerad information.
Överst

Kontrast

Se Kontrast för mer detaljerad information.
Överst

Mättnad

Du kan justera en färgs densitet. Högre mättnad gör att färgen verkar fylligare, medan lägre mättnad gör att den verkar blekare.
OBS!
Om bildtypen är inställd på något annat värde än 48-bitars färg, 24-bitars färg eller Färgutjämning är skjutreglaget och textrutan för Mättnad gråmarkerade och kan inte användas.
Överst

Färgbalans

Du kan justera den ljusaste nivån för en viss färg: Cyan, Magenta eller Gul. Om du ökar värdet blir färgen svagare och om du minskar värdet blir den starkare.
OBS!
Om bildtypen är inställd på något annat värde än 48-bitars färg, 24-bitars färg eller Färgutjämning är skjutreglaget och textrutan för Mättnad gråmarkerade och kan inte användas.
Överst

Knappen Återställ

Klicka på knappen Återställ för att återställa värdena till deras standardvärden.


Dialogrutan Tonkorrigering

Tonkurvenamn
Tonkurveredigerare
Knappen Återställ
I dialogrutan Tonkorrigering kan du justera tonkurvan för individuella färger.
OBS!
Om du använder Windows kan du dölja dialogrutan genom att dubbelklicka på dess namnlist. Dubbelklicka på namnlisten igen för att visa dialogrutan.

Tonkurvenamn

Funktionen Tonkorrigering ger förinställda tonkorrigeringskurvor som gör det möjligt för dig att justera kontrasten i en bild. Listan Tonkurvenamn visar de sex vanligaste tonkorrigeringskurvorna, vilka beskrivs nedan.
OBS!
När Autoexponeringsnivå på menyn Färg i dialogrutan Konfiguration har angetts, kan resultatet påverka tonkurvegrafen och Tonkurvenamn.

Inställning | Beskrivning
Linjär | En linjär tonkurva har ingen tonkorrigering och är standardinställningen. Använd denna inställning om du är nöjd med tonen i förhandsgranskningsbilden.
Gör ljusare | Justerar mörka bilder (t.ex. underexponerad film) så att de blir något ljusare.
Gör mörkare | Justerar ljusa bilder (t.ex. överexponerad film) så att de blir något mörkare.
Jämn kontrast | Jämnar ut bilder med skarpa kontraster så att de ser mer naturliga ut.
Hög kontrast | Ökar kontrasten i otydliga bilder.
Öppna skugga | Förbättrar detaljer i bildernas mörka områden.
Klicka på pilen till höger om listrutan för att välja en fördefinierad eller anpassad tonkorrigeringsinställning. Tonkurveredigeraren ändras i enlighet med detta.
Du kan lägga till dina egna kurvor i listan Tonkurvenamn. När du har gjort önskade tonkurveinställningar ändras namnet som visas i rutan Tonkurvenamn till Användaranpassat. Skriv in ett nytt namn i rutan Tonkurvenamn och klicka sedan på knappen Spara.
För att ta bort en inställning från listan väljer du inställningens namn i listan och klickar sedan på knappen Ta bort.
Överst

Tonkurveredigerare

Du kan justera tonkurvan, vilket hjälper dig att se till att bildens färgsättning blir välbalanserad.

Kanal

Klicka på en knapp bredvid den färg du vill justera. När den översta knappen bredvid röd/grön/blå väljs påverkar justeringarna alla tre färgerna. Om någon av de andra knapparna väljs kan du justera röd, grön eller blå separat.

Tonkurveredigerare

Gör det möjligt för dig att ändra formen på tonkurvan. X-axeln är originalets ljusstyrka (indatavärde) och y-axeln är ljusstyrkan i den skannade bilden (utdatavärde).
Tonkurveredigeraren har två fasta punkter: (0, 0) och (255, 255). Dessutom kan du skapa fjorton fasta punkter inuti tonkurveredigeraren. Om du vill skapa en fast punkt flyttar du muspekaren in i tonkurveredigeraren. Pekaren ser ut som ett hårkors. Klicka på den plats du vill välja som fast punkt. Punkten du klickar på blir en ny fast punkt.
Den svarta rutan visas på den fasta punkten, vilket anger att det är den aktuella fasta punkt som du senast justerade. När muspekaren placeras nära den fasta punkten, ändras den till en pil som gör det möjligt att flytta punkten. Välj den fasta punkt du vill flytta och dra den sedan.
Om du vill ta bort en fast punkt markerar du den med en pil. Dra och släpp pilen i ett område som ligger över närmsta befintliga punkt.

Värden för Indata och Utdata

Detta är de värden för Indata och Utdata som motsvarar platserna för de aktuella fasta punkterna inuti tonkurveredigeraren. Dessa värden ändras när du drar en punkt i tonkurveredigeraren. Du kan också välja att ange värden här för att ändra formen på tonkurvan. Respektive värde kan justeras inom intervallet 0 till 255.
Överst

Knappen Återställ

Klicka på knappen Återställ för att återställa värdena till deras standardvärden.


Dialogrutan Fokus (endast tillgänglig på vissa modeller)

Skjutreglage för fokusposition
Rutan Fokusposition
I dialogrutan Fokus kan du göra justeringar av fokuspositionen.
OBS!
Denna dialogruta visas endast för skannrar som har en justerbar fokuseringsmekanism.
När du klickar på knappen Manuellt fokus i Förhandsgranskning, öppnas dialogrutan Fokus där du kan göra följande inställningar.

Skjutreglage för fokusposition

Justerar fokuspositionen inom ett intervall från -2,0 till 6,0.
Överst

Rutan Fokusposition

Visar aktuell fokusposition. Du kan ändra fokuspositionen genom att ange ett värde inom intervallet -2,0 till 6,0.


Dialogrutan Färgpalett

Färgpalett
Knappen Återställ
I dialogrutan Färgpalett kan du göra exakta justeringar av mellantoner, till exempel hudfärg, utan att markerade och skuggade partier påverkas så mycket. Använd den här funktionen sedan du justerat bilden med hjälp av Färgåterställning, Autoexponering eller andra färgjusteringsfunktioner.

Färgpalett

Inställning | Beskrivning
Knappen Färgpåläggning | Applicerar den färg som justerats i färgpaletten på en angiven plats i förhandsgranskningsbilden. När du klickar på knappen så ändras muspekarens utseende till [image] eller [image] .
Knappen Färgextrahering | Väljer ut det område och den färg som du vill justera i förhandsgranskningsbilden. Den valda färgen anges som huvudfärg på färgpaletten. När du klickar på knappen så ändras muspekarens utseende till [image] eller [image] .
Knappen Lägga till på palett | Ställer in en vald färg i området Spara som färgpalettens huvudfärg.
Knappen Spara | Sparar färgpalettens huvudfärg i området Spara.

Ta ett färgprov från en bild

Klicka på färpalettikonen [image].
Klicka på färgextraheringsikonen [image]. Muspekaren ändras till ett pipettverktyg.
Klicka på den färg i bilden som behöver justeras i fönstret Förhandsgranskning.
Den färg som du har markerat flyttas till mittencellen i fönstret Färgpalett med nyansskillnader i de omgivande cellerna.
Markera cellen som innehåller den nyans som du vill använda för att justera färgen i din bild. Denna färg blir nu den färg som visas i mittencellen och färgen på bilden ändras.
OBS!
Om så krävs kan du även använda cellerna till höger om justeringsområdet för att ändra ljusstyrkan.

Applicera en färg på en bild

Klicka på färpalettikonen [image].
Markera cellen som innehåller den nyans som du vill använda för att justera färgen i din bild. Den valda färgen visas nu i mittencellen.
OBS!
Om så krävs kan du även använda cellerna till höger om justeringsområdet för att ändra ljusstyrkan.
Klicka på färgpåläggningssikonen [image]. Muspekaren ändras till ett pipettverktyg.
Klicka på den färg i bilden som behöver justeras i fönstret Förhandsgranskning. Färgen på din bild har nu ändrats.
Överst

Knappen Återställ

Återställer alla färgjusteringar som gjorts med färgextraheringsikonen [image] eller färgpåläggningsikonen [image]. Du kan endast ångra den senaste åtgärden om du har använt färgextraheringsikonen [image] eller färgpåläggningsikonen [image] flera gånger.


Dialogrutan Inställningar för att spara fil

Plats
Filnamn (prefix + 3-siffrigt nummer)
Bildformat
Skriv över filer som har samma namn
Visa denna dialogruta före nästa skanning
Öppna bildmapp efter skanning
Visa dialogrutan Lägg till sida efter skanning
I dialogrutan Inställningar för att spara fil kan du ange ett bildformat och ett filnamn.
OBS!
Denna funktion är endast tillgänglig när Epson Scan startas oberoende av TWAIN-kompatibla program.

Plats

Anger den mapp där filerna sparas.
Som förvald inställning har Skrivbord ställts in för Annat. För att byta mapp, välj Annat, klicka på knappen Bläddra (för användare med Windows) eller på knappen Välj (för användare med Macintosh), och välj eller skapa sedan en ny mapp i dialogrutan.
Överst

Filnamn (prefix + 3-siffrigt nummer)

Du kan ange ett filnamn för den skannade bilden. Filnamnet är en kombination av det prefix och det nummer som anges här.

Prefix

Ange den första delen av filnamnen.
OBS!
  • För användare av Windows: följande tecken kan inte användas i Prefix. \, /, :, ., *, ?, ", <, >, │
  • För användare av Macintosh: Ett kolon (:) kan inte användas i prefixet.
  • Numret måste bestå av 3 siffror. När du sparar med MS-DOS 8.3-format, se till så att prefixet inte är längre än 5 alfanumeriska tecken.

Startnummer

Ange det nummer som ska läggas till i slutet på filnamnet. Numret ökar i steg om ett för varje följande fil.
Överst

Bildformat

Du kan göra bildformatsinställningar för att spara skannade bilder.

Typ

Välj en typ för bildformatet.
Format (filtillägg) | Förklaring
BITMAP (*.bmp) (endast Windows) | Standardfilformat för bilder som används i Windows. De flesta Windows-program, inklusive ordbehandlingsprogram, kan läsa och bearbeta bilder i detta format.
JPEG (*.jpg) | Komprimerat filformat. Det går att välja komprimeringskvalitet; formatet JPEG möjliggör en ganska hög komprimeringsgrad. Tänk dock på att ju högre komprimeringsgraden är, desto lägre blir kvaliteten på bilden. (Lägg märke till att originaluppgifterna inte kan återställas.) Dessutom försämras kvaliteten varje gång informationen sparas. TIFF-formatet rekommenderas när du vill kunna göra ändringar, retuscheringar och liknande. Du kan lägga till en ICC-profil (information om färgernas reproducerbarhet i den skannade bilden) till bilden.
Multi-TIFF (*.tif) | TIFF-format där flera sidor sparas i samma fil. När du skannar dokument med Automatic Document Feeder eller skannar flera dokument, lagras alla skannade dokument i samma fil. (Med andra format sparas varje dokument i en separat fil.) För att kunna öppna Multi-TIFF-filerna måste du dock ha ett program som stöder detta format.
PDF (*.pdf) | Dokumentformat som är plattformsoberoende. När du skannar dokument med Automatic Document Feeder eller skannar flera dokument, lagras alla skannade dokument i samma fil. När du sparar färg- eller gråskalebilder i PDF kan du välja en komprimeringskvalitet.
PICT (*.pct) (endast Macintosh) | Standardformat för bildfiler för Macintosh. Så gott som alla program för Macintosh (t.ex. ordbehandlingsprogram) har stöd för bilder i filformatet PICT.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching är en standardmetod för att registrera mer färginformation så att bildkvaliteten i skannade bilder blir bättre. Genom att använda en skrivare som är kompatibel med PRINT Image Matching, kan du enkelt få klara och livfulla färgutskrifter. OBS! PRINT Image Matching-informationen ändrar inte dina bilddata eller hur bilden visas på datorskärmen.
TIFF (*.tif) | Filformat som skapats för datautbyte mellan många program, t.ex. grafik- och DTP-programvara. Du kan ange komprimeringstypen. Du kan lägga till en ICC-profil (information om färgernas reproducerbarhet i den skannade bilden) till bilden.

Knappen Alternativ

Klicka på denna knapp för att öppna dialogrutan med detaljerade inställningar för den bildtyp som har valts. De detaljerade inställningar du gör visas bredvid Detaljer. Beroende på den bildtyp som valts, kan knappen Alternativ vara gråmarkerad och då går den inte att använda.
Överst

Skriv över filer som har samma namn

Markera denna kryssruta för att skriva över alla eventuella befintliga filer som har samma filnamn som det du angivit för den skannade bilden.
Överst

Visa denna dialogruta före nästa skanning

Markera den här kryssrutan om du vill att dialogrutan Inställningar för att spara fil ska visas före nästa skanning.
Om denna kryssruta inte är markerad, sparas skannade bilder med de tidigare inställningarna nästa gång du skannar.
OBS!
  • Denna kryssruta är gråmarkerad och kan inte användas när du öppnar denna dialogruta från Helautomatiskt läge.
  • När kryssrutan Visa denna dialogruta före nästa skanning är markerad och skannar i Helautomatiskt läge, öppnas inte dialogrutan Inställningar för att spara fil automatiskt när Epson Scan startas.
Överst

Öppna bildmapp efter skanning

Om den här kryssrutan är markerad öppnar Windows Explorer (Windows) eller Finder (Macintosh) automatiskt den mapp där den inskannade bilden har sparats så snart Epson Scan är klar med skanningen.
Överst

Visa dialogrutan Lägg till sida efter skanning

Markera denna kryssruta för att visa dialogrutan Bekräftelse av Lägg till sida när du väljer att spara i formaten PDF eller Multi-TIFF.
Avmarkera denna kryssruta om du vill spara dokumentet direkt efter skanningen. Annars kommer dialogrutan Bekräftelse av Lägg till sida att visas varje gång du vill spara ett dokument.
OBS!
Denna funktion är endast tillgänglig när Epson Scan startas oberoende av TWAIN-kompatibla program.


Huvudfönster för Helautomatiskt läge

Knappen Skanna
Knappen Anpassa
Visa denna dialogruta före nästa skanning
Knappen Paus
Med Helautomatiskt läge är det lätt att skanna, eftersom du slipper krångliga inställningar och justeringar.
OBS!
  • Om skannern inte kan känna igen bilderna, eller om bilderna beskärs eller inte placeras på rätt sätt när du skannar i Helautomatiskt läge, läser du avsnittet Lösa problem i användarhandboken för att få mer information.
  • Det här läget är inte tillgängligt när den automatiska dokumentmataren är installerad.

Knappen Skanna

Klicka på knappen Skanna för att börja skanna.
Överst

Knappen Anpassa

Klicka på knappen Anpassa om du vill gå till dialogrutan Anpassa där du kan göra grundläggande skanningsinställningar. Se Dialogrutan Anpassa för mer information.
Överst

Visa denna dialogruta före nästa skanning

Markera den här kryssrutan om du vill visa dialogrutan Helautomatiskt läge innan du börjar skanna.
Överst

Knappen Paus

Klicka på knappen Paus om du vill stoppa skanningen. Då visas dialogrutan Helautomatiskt läge.
OBS!
Medan skanningen pågår förvandlas knappen Paus till knappen Avbryt.


Dialogrutan Anpassa

Ange dokumenttyp för helautomatiskt läge
Ange upplösning för helautomatiskt läge
Dammborttagning
Färgåterställning
Automatisk bildorientering
Knappen Inställningar för att spara fil
I dialogrutan Anpassa kan du ange inställningen Helautomatiskt läge.

Ange dokumenttyp för helautomatiskt läge

Markera denna kryssruta för att ange dokumenttypen. Detta förkortar uppvärmningstiden och minskar antalet fel vid igenkänning av dokumenttyp, samt gör förhandsgranskningen av skanningen snabbare.
OBS!
Om dokumentet som ska skannas skiljer sig från den valda dokumenttypen så kanske inte det inte känns igen på rätt sätt.
Överst

Ange upplösning för helautomatiskt läge

Markera denna kryssruta för att ange upplösningsinställningen för destinationen. Detta åsidosätter de förvalda inställningarna för upplösning (300 dpi) och Epson Scan skannar bilderna med de inställningar som angivits här.
Se Upplösning för mer information.
Överst

Dammborttagning

Se Dammborttagning för mer detaljerad information.
Överst

Färgåterställning

Se Färgåterställning för mer detaljerad information.
Överst

Automatisk bildorientering

Gör det möjligt att justera riktningen på bilden automatiskt.
OBS!
Beroende på bilden kan det hända att Automatisk bildorientering inte fungerar korrekt.
Överst

Knappen Inställningar för att spara fil

Klicka på denna knapp för att öppna dialogrutan Inställningar för att spara fil, där du kan ange ett filnamn och ett filformat för den skannade bilden. Se Dialogrutan Inställningar för att spara fil för mer information.
OBS!
Denna funktion är endast tillgänglig när Epson Scan startas oberoende av TWAIN-kompatibla program.


Huvudfönster för Hemläge

Dokumenttyp
Bildtyp
Destination
Bildjustering
Knappen Förhandsgranskning
Knappen Skanna
Knappen Inställningar för att spara fil
Knappen Konfiguration
Hemläge gör det möjligt att justera grundläggande bildinställningar för skannade bilder.
OBS!
Du kan inte använda den automatiska dokumentmataren i Hemläge. Om du vill skanna dokument med den automatiska dokumentmataren, gå över i Kontorsläge eller Professionellt läge.

Dokumenttyp

Välj den dokumenttyp som överensstämmer med ditt dokument i denna listruta.
OBS!
Om transparensenheten, kabeln till ett dokumentlock eller Auto Film Loader inte anslutits till skannern, visas inte inställningarna Positiv film, Negativ film i färg eller Svartvit negativ film.
Överst

Bildtyp

Sedan du gjort inställningarna för Dokumenttyp, välj den inställning av bildtyp som passar för dokumentet.
Inställning | Beskrivning
Färg | För skanning med hög kvalitet i 24-bitars färg. Om du väljer Illustration som Dokumenttyp och Färg som Bildtyp, anpassas färgerna i bilden till ett begränsat antal grundfärger.
Gråskala | För skanning med hög kvalitet i 8-bitars gråskala.
Svartvitt | För skanning av streckbilder eller svartvita bilder med utkastkvalitet. Om du väljer Negativ film i färg eller Svartvit negativ film som Dokumenttyp är alternativet Svartvitt gråmarkerat och inte tillgängligt.
Överst

Destination

InställningenDestination låter dig ange det program eller den utdata-enhet som den skannade bilden är avsedd för.
Destination | Upplösning | Beskrivning
Skärm/Webb | 96 dpi | Du kan använda det här alternativet för att visa bilden på en datorskärm eller för att lägga ut den på webben.
Skrivare | 300 dpi | Du kan använda det här alternativet för att skriva ut bilden eller konvertera den till redigerbar text med hjälp av ett OCR-program (Optical Character Recognition).
Annat | Du kan ändra den utgående upplösningen för aktuell skanningsåtgärd genom att välja en upplösning i den här listrutan.

Upplösning

När du väljer Annat som Destination, kan du ange en upplösning för den aktuella skanningsåtgärden genom att välja en upplösning från listan eller ange ett värde.
Se Upplösning för mer information.

Målstorlek

Listrutan Målstorlek gör det möjligt för dig att ange utdatastorlek för den skannade bilden. Den här listan innehåller de förangivna inställningarna och eventuella anpassade inställningar som du har sparat.
Om du väljer Original i listan Målstorlek skannas bilden med den faktiska storleken hos den förhandsgranskade bilden.
OBS!
  • Fältet Målstorlek är tillgängligt efter att du har förhandsgranskat en bild.
  • Om Multi Photo Feeder är installerad är förhandsgranskning inte tillgänglig, så Målstorlek är alltid Original och kan inte väljas.
  • Målstorleken används före dokumentstorleken under skanning. Därför kan beskärning komma att ske för att bilden ska passa in på den angivna målstorleken.
  • När du väljer Positiv film, Negativ film i färg eller Svartvit negativ film som Dokumenttyp och du förhandsgranskar en bild med metoden Förhandsgranskning med miniatyrbild visas en markeringsram i den förhandsgranskade bilden.

Dialogrutan Målstorlek

När du väljer Anpassa, visas dialogrutan Målstorlek där du kan ange en målstorlek och lägga till en ny inställning i listan Målstorlek.
Om du vill spara en ny inställning väljer du en måttenhet, anger bredd och höjd på målstorleken och skriver sedan in ett nytt namn i rutan Namn på målstorlek. Till sist trycker du på knappen Spara.
För att ta bort en inställning från listan, välj inställningens namn ur listan Målstorlek och klicka sedan på knappen Ta bort.

Knappen Orientering för Målstorlek

Du kan ange papprets orientering eller skärmstorleken som valts under Målstorlek.
OBS!
Om man väljer Original i listan Målstorlek, gråmarkeras den här knappen ner och går inte att använda.
Överst

Bildjustering

Epson Scan justerar och optimerar automatiskt exponering och färger för skannade bilder under skanning. Du kan justera dessa inställningar manuellt med verktygen för justering av bildkvalitet.
Om du vill göra justeringar måste du förhandsgranska en bild så att du kan se effekterna av följande inställningar i fönstret för Förhandsgranskning.
OBS!
  • Om din skannermodell stöder DIGITAL ICE Technology, visas inte Dammborttagning i Hemläge.
  • Vissa funktioner kanske inte finns tillgängliga beroende på vilka inställningar som valts för Dokumenttyp och Bildtyp.

Inställning |  | Beskrivning
Descreening |  | Se Descreening för mer detaljerad information.
Färgåterställning |  | Se Färgåterställning för mer detaljerad information.
Bildalternativ | Förstärkning av text | Se Förstärkning av text för mer detaljerad information.
 | Automatiskt förtydligande | Se Automatiskt förtydligande för mer detaljerad information.
Bakgrundsljuskorrigering |  | Se Bakgrundsljuskorrigering för mer detaljerad information.
Dammborttagning |  | Se Dammborttagning för mer detaljerad information.
DIGITAL ICE Technology |  | Se DIGITAL ICE Technology (endast tillgänglig på vissa modeller) för mer detaljerad information.
Knappen Ljusstyrka |  | Se Justering av Ljusstyrka för mer detaljerad information.
Överst

Knappen Förhandsgranskning

Klicka på knappen Förhandsgranskning om du vill börja förskanningen. Se Fönstret Förhandsgranskning för mer information.
OBS!
  • Om en Multi Photo Feeder eller den automatiska dokumentmataren har installerats så kanske inte denna funktion finns tillgänglig.
  • Den förvalda förhandsgranskningen kan variera beroende på inställningen för Dokumenttyp.
Överst

Knappen Skanna

Klicka på knappen Skanna för att börja skanna.
Om du skapar flera markeringsramar på en normal förhandsgranskningsbild klickar du på knappen Alla i förhandsgranskningsfönstret innan du klickar på knappen Skanna. Epson Scan börjar sedan skanna in markeringsramarna i den ordning de skapades.
Knappen Skanna blir tillgänglig sedan du har förhandsgranskat en bild.
OBS!
Om Multi Photo Feeder är installerad, är knappen Skanna alltid tillgänglig utan förhandsgranskning.
Överst

Knappen Inställningar för att spara fil

Klicka på denna knapp för att öppna dialogrutan Inställningar för att spara fil, där du kan ange ett filnamn och ett filformat för den skannade bilden. Se Dialogrutan Inställningar för att spara fil för mer information.
OBS!
Denna funktion är endast tillgänglig när Epson Scan startas oberoende av TWAIN-kompatibla program.
Överst

Knappen Konfiguration

Du kan anpassa skanningsinställningarna. Se Dialogrutan Konfiguration för mer information.


Huvudfönstret för Kontorsläge/Dialogrutan för Skanna t PDF, inst.

Bildtyp
Destination
Bildjustering
Knappen Förhandsgranskning
Knappen Skanna
Knappen Inställningar för att spara fil
Knappen Konfiguration
Med Kontorsläge kan du skanna ett stort antal dokument snabbt och enkelt. Det här läget är användbart när du skannar med hjälp av den automatiska dokumentmataren.
Dialogrutan Skanna t PDF, inst. öppnas bara om du trycker på knappen Skanna till PDF på skannern.
OBS!
Beroende på vilken skannermodell du använder kanske inte dialogrutan Skanna t PDF, inst. visas.

Bildtyp

Gör de inställningar för bildtyp som passar för ditt dokument.
Inställning | Beskrivning
Färg | För skanning med 24-bitars färg och utkastkvalitet.
Gråskala | För skanning med 8-bitars gråskala och utkastkvalitet.
Svartvitt | För skanning av streckbilder eller svartvita bilder med utkastkvalitet.
Överst

Destination

I detta avsnitt kan du göra inställningar för dokumentkälla, storlek på skanningsområde och utgående upplösning.

Dokumentkälla

Välj Dokumentkälla där du placerar originalet. ADM är förkortningen för "automatisk dokumentmatare".
När du väljer Automatisk avkänning och det finns dokument i den automatiska dokumentmataren, känns dessa av automatiskt. I annat fall skannas det dokumentet in som ligger på dokumentbordet.

Storlek

Du kan ange storleken på skanningsområdet för dokumenten. När du väljer Automatisk avkänning känns skanningsområdet av automatiskt.
OBS!
  • Vilka inställningar som är tillgängliga beror på skannermodellen.
  • När den förhandsgranskade bilden visas i fönstret Förhandsgranskning är listan Storlek gråmarkerad och inte tillgänglig.
Om du skapar en markeringsram på den förhandsgranskade bilden visas Användaranpassat i listan Storlek, men det är gråmarkerad. Området som anges med den aktiva markeringsramen skannas.

Dialogrutan Källstorlek

När du väljer Anpassa, visas dialogrutan Källstorlek där du kan ange en källstorlek och lägga till en ny inställning i listan Källstorlek.
Om du vill spara en ny inställning, välj måttenhet, ange bredd och höjd på källstorleken och skriv sedan in ett nytt namn i rutan Namn på källstorlek. Till sist trycker du på knappen Spara.
För att ta bort en inställning från listan, välj inställningens namn i listan Källstorlek och klicka sedan på knappen Ta bort.

Orientering

Du kan ange riktning för det papper som valts i listan Storlek. Välj Stående eller Liggande.
OBS!
  • Vilka inställningar som är tillgängliga beror på dokumentets storleksinställning eller skannermodellen.
  • När den förhandsgranskade bilden visas i fönstret Förhandsgranskning är dessa knappar gråmarkerade och inte tillgängliga.

Upplösning

Du kan ange en upplösning för aktuell skanningsåtgärd genom att välja en upplösning från listan eller ange ett värde.
Se Upplösning för mer information.

Skanning med hastighetsprioritet (endast tillgänglig på vissa modeller)

Markera denna kryssruta för att skanna snabbare.
Överst

Bildjustering

Epson Scan justerar och optimerar automatiskt exponering och färger för skannade bilder under skanning. Du kan justera dessa inställningar manuellt med verktygen för justering av bildkvalitet.
Om du vill göra justeringar måste du förhandsgranska en bild så att du kan se effekterna av följande inställningar i fönstret Förhandsgranskning.
OBS!
Vissa funktioner kanske inte finns tillgängliga beroende på vilka inställningar som valts för Bildtyp.

Inställning |  | Beskrivning
Oskarp mask |  | Se Oskarp mask för mer detaljerad information.
Descreening |  | Se Descreening för mer detaljerad information.
Bildalternativ | Förstärkning av text | Se Förstärkning av text för mer detaljerad information.
 | Automatiskt förtydligande | Se Automatiskt förtydligande för mer detaljerad information.
 | Dropout | Se Dropout för mer detaljerad information.
 | Färgförbättring | Se Färgförbättring för mer detaljerad information.
Ljusstyrka |  | Se Ljusstyrka för mer detaljerad information.
Kontrast |  | Se Kontrast för mer detaljerad information.
Tröskel |  | Se Tröskel för mer detaljerad information.
Överst

Knappen Förhandsgranskning

Klicka på knappen Förhandsgranskning om du vill börja förskanningen. Se Fönstret Förhandsgranskning för mer information.
Överst

Knappen Skanna

Klicka på knappen Skanna för att börja skanna.
Överst

Knappen Inställningar för att spara fil

Klicka på denna knapp för att öppna dialogrutan Inställningar för att spara fil, där du kan ange ett filnamn och ett filformat för den skannade bilden. Se Dialogrutan Inställningar för att spara fil för mer information.
OBS!
Denna funktion är endast tillgänglig när Epson Scan startas oberoende av TWAIN-kompatibla program.
Överst

Knappen Konfiguration

Du kan anpassa skanningsinställningarna. Se Dialogrutan Konfiguration för mer information.


Använda dialogrutan Inställningar för EPSON Scan

Välj skanner
Anslutning
Adress till nätverksskanner
Skannerstatus
I dialogrutan Inställningar för EPSON Scan kan du ange anslutningstypen för skannern och göra inställningar för nätverksskanning.
OBS!
Du måste logga in med adminstratörsrättigheter. Inställningar som gjorts av administratören påverkar alla användare.

Välj skanner

Markera din skanner i listan.
Överst

Anslutning

Välj Lokal eller Nätverk för att ange hur din dator är ansluten till den markerade skannern.
Anslutningsmetoderna visas endast när du använder en modell som stödjer nätverksanslutning.
Överst

Adress till nätverksskanner

Den här inställningen visas när Nätverk har valts som anslutning. Du ange skannernamnet och IP-adressen som adress, eller värdenamnet för en EPSON Network Image Express, EPSON Network Image Express Card, kopieringsserver, skrivarserver eller den dator som använder EPSON Scan Server.
OBS!
Du måste logga in som adminstratör. Endast användare med administratörsrättigheter kan ställa in och ta bort adressen och redigera skannernamnet. Dessa uppgifter är samma för alla användare.

Lista över nätverksskannrar

Markera Skannernamn och IP-adressen eller värdnamnet.
OBS!
  • Gör så här om du vill ta bort skannernamnet och IP-adressen eller värdnamnet: Markera posten och klicka sedan på knappen Ta bort.
  • När du startar Inställningar för EPSON Scan visas listan Adress till nätverksskanner. Den nätverksskanner som står högst upp på listan markeras.

Knappen Lägg till

Klicka på den här knappen för att öppna dialogrutan Lägg till. I den här rutan kan du ange skannernamnet och söka efter eller välja en IP-adress. Se Använda dialogrutan Lägg till för mer information.

Knappen Redigera

Klicka på den här knappen för att ändra skannernamnet i listan.

Knappen Uppdatera/KnappenAvbryt

Klicka på knappen Uppdatera om du vill uppdatera innehållet i listan. Om du vill avbryta uppdateringen av listan klickar du på knappen Avbryt.
OBS!
Den nätverksskanner som läggs till manuellt i dialogrutan Lägg till uppdateras inte.

Knappen Ta bort

Klicka på den här knappen om du vill ta bort nätverksskannern från listan.
Överst

Skannerstatus

Klicka på knappen Testa eller knappen Underhåll om du vill kontrollera din skanners status.

Knappen Testa

Klicka på knappen Testa om du vill testa statusen för den skanner som är ansluten till datorn eller är markerad i listan Adress till nätverksskanner. När testet har genomförts så visas informationen om skannerns status i fönstret när du klickar på knappen.

Knappen Underhåll

Klicka på knappen Underhåll om du vill visa dialogrutan Underhåll. Se Använda dialogrutan Underhåll för mer information.
OBS!
Beroende på vilken skannermodell du har, kan det hända att den här funktionen inte är tillgänglig.

Inställning för tidsgräns (sekunder)

Här kan du ange inställningen för tidsgräns för nätverksanslutningen.


Använda dialogrutan Lägg till

Skannernamn
Sök efter adresser
Ange adress
Via den här dialogrutan kan du söka efter eller lägga till en IP-adress och ange det skannernamn som du har. Skannernamnet och IP-adressen läggs till i adresslistan i dialogrutan Inställningar för EPSON Scan. Du kan lägga till max 50 IP-adresser.

Skannernamn

Ange skannernamnet.
OBS!
Skanner x (där x är ett nummer från 1 till 50) anges som förval för Skannernamn.
Överst

Sök efter adresser

Söka efter IP-adressen. När du klickar på knappen Lägg till för att öppna dialogrutan Lägg till så börjar programmet automatiskt att leta efter IP-adressen.
OBS!
Du kan söka efter en nätverksskanner (IP-adress) som finns i samma segment i din dator. Nätverksskannern (IP-adressen) eller den kopieringsserver som är nätverksdelad av EPSON Scan Server genomsöks inte. Vissa nätverksskanningsrutor genomsöks inte heller. Om du inte hittar nätverksskannern väljer du Ange adress och anger IP-adressen manuellt.

Listan Adress

Visar de upphittade IP-adresserna i sökordningen.

Knappen Försök igen

Leta efter IP-adressen eller värdnamnet igen. Om du inte markerar Sök efter adresser kommer knappen Försök igen att gråmarkeras och den går då inte att använda.

Knappen Avbryt

Klicka på knappen Avbryt om du vill stoppa sökningen.
Överst

Ange adress

Om du inte hittar IP-adressen när du söker kan du ange IP-adressen eller värdnamnet manuellt.


Använda dialogrutan Underhåll

Totalt antal skanningar
Pappersmatarvals/separationsdyna
Dialogrutan Underhåll innehåller information om det totala antalet skannade ark eller statusen för förbrukningsprodukter.
OBS!
Beroende på vilken skannermodell du har, kan det hända att den här funktionen inte är tillgänglig.

Totalt antal skanningar

Visar det totala antalet ark som du har skannat med din skanner. Totalantalet kan inte nollställas.
Överst

Pappersmatarvals/separationsdyna

Antal skanningar

Visar det antal ark som du har skannat med din skanner.

Knappen Återställ

Om du klickar på knappen Återställ så nollställs siffran för Antal skanningar. Om antalet skannade ark överskrider det maximala antalet för varje förbrukningsprodukt så kommer ett meddelande att visas där du uppmannas att byta ut Pappersmatarvals/Separationsdyna. Efter att du bytt ut Pappersmatarvals/Separationsdyna mot en ny så ska du nollställa antalet skannade ark enligt instruktionerna i det meddelande som visas.

Livslängd

Visar det maximala antalet ark som en Pappersmatarvals/Separationsdyna kan skanna under dess livslängd. Om antalet skannade ark överskrider det maximala antalet så kommer ett meddelande att visas där du uppmannas att byta ut Pappersmatarvals/Separationsdyna.


Dialogrutan Sidredigering

I dialogrutan Sidredigering kan du rotera, ta bort och flytta skannade bilder innan du sparar dem i en fil.
OBS!
  • Om du inte vill få fram dialogrutan Sidredigering innan du sparar en fil, klicka på knappen Spara fil i den dialogruta som visas direkt efter att skanningen är slutförd.
  • Den här dialogrutan visas när du väljer PDF eller Multi-TIFF som Typ av Bildformat i dialogrutan Inställningar för att spara fil och sedan skannar in bilderna.
  • Vid skanning i Helautomatiskt läge öppnas inte dialogrutan Sidredigering.
Inställning/knapp
Beskrivning
Bildvisningsområde
Varje inskannad bild visas som en sida för en enskild fil. Klicka på de bilder du vill redigera och klicka på knappen nedan för att redigera sidorna.
  • För att välja flera sidor som ligger i följd, klicka på den första resp. sista sidan du vill använda samtidigt som du trycker på Shift-tangenten på tangentbordet.
  • För att visa en förstorad bild av sidan, för muspekaren över en sida under minst 2 sekunder. För att stänga den förstorade bilden, flytta på muspekaren eller klicka på den förstorade bilden.
OBS!
Du kan inte flytta flera bilder samtidigt.
Knapp för att välja bilder med ojämna nummer
Markerar alla bilder som har udda nummer.
Knapp för att välja bilder med jämna nummer
Markerar alla bilder som har jämna nummer.
OBS!
Om det totala antalet bilder är 1, är den här knappen gråmarkerad och går inte att använda.
Knappen för markering av alla bilder
Markerar alla bilder.
Knapp för att rotera bilder moturs
De markerade bilderna roteras moturs.
OBS!
Om Multi-TIFF valts som Typ av Bildformat, visas ej denna knapp.
Knapp för att rotera bilder medurs
De markerade bilderna roteras medurs.
OBS!
Om Multi-TIFF valts som Typ av Bildformat, visas ej denna knapp.
Knappen Sortera efter sidnummer
Du kan använda den här funktionen när ADM eller ADM - enkelsidigtär vald i dokumentkällan. Vilka inställningar som är tillgängliga beror på skannermodellen. Klicka på knappen Sortera efter sidnummer för att sortera sidorna med ordning. Om du klickar på knappen Sortera efter sidnummer igen, kommer sidordningen att återgå till den förvalda inställningen.
Sortera sidorna med ordning
1. Lägg i dokumentet och skanna framsidan.
2. Lägg i dokumentet och skanna baksidan.
3. Klicka på knappen Sortera efter sidnummer i dialogrutan Sidredigering. Sidorna sorteras med ordning.
Knappen Ta bort
Tar bort bilder.
OBS!
Du kan inte ta bort alla bilder i bildvisningsområdet. Om alla bilder är markerade är knappen Ta bort gråmarkerad och går inte att använda.


Inställningar för JPEG Plug-in

Alternativ för bildkvalitet
Kodning
Bädda in ICC-profil

Alternativ för bildkvalitet

Komprimeringsnivå

Ange Komprimeringsnivå för JPEG-bilder genom att flytta skjutreglaget eller ange ett värde.
Ju större värdet är, desto mindre blir filstorleken. Bildkvaliteten blir dock sämre.
OBS!
Följande tabell visar de Komprimeringsnivå som ungefär motsvarar JPEG-inställningarna i Adobe Photoshop.
JPEG-inställningar i Adobe Photoshop | Komprimeringsnivå i Epson Scan
Max | 5
Hög | 16
Medium | 42
Låg | 63
Överst

Kodning

Välj kodningsmetod om du ska använda de skannade bilderna på webbsidor. Välj Standard om du inte ska använda dem på webbsidor.

Standard

Med denna kodningsmetod visas bilder på Internet i ordningsföljd längst upp i webbläsaren. Det tar längre tid att ladda upp hela bilden.

Progressiv

Med denna kodningsmetod visas bilderna på Internet, först suddigt (med låg upplösning) och sedan skarpt i webbläsaren. Denna metod har fördelen att hela bilden kan visas och identifieras på en gång, även om den visas med låg upplösning.
OBS!
Vissa webbläsare har inte stöd för progressiv kodning.
Överst

Bädda in ICC-profil

Gör det möjligt att lägga till en ICC-profil (information om färgernas reproducerbarhet i den skannade bilden) till bilden genom att spara bilden i JPEG-format. Färgerna i den skannade bilden visas korrekt genom att man öppnar bilden med den tillagda profilen med ett program som stöder färghantering.


TIFF och Inställningar för Multi-TIFF Plug-in

Byte-ordning
Komprimering
Bädda in ICC-profil (endast fönstret för Inställningar för EPSON TIFF Plug-in)

Byte-ordning

Välj Windows om du använder de skannade bilderna på Windows. Välj Macintosh om du använder dem på Macintosh.
Överst

Komprimering

Välj ett av följande komprimeringsformat: Ingen, CCITT Grupp4 (för svartvita bilder) eller JPEG[7] (för bilder i färg eller gråskala).
Om du väljer CCITT Grupp4 komprimeras datan i förhållandet 1/20 (beroende på innehållet).
Om du väljer JPEG[7] komprimeras datan med den komprimeringsnivå som angivits i Inställningar för JPEG Plug-in.
Överst

Bädda in ICC-profil (endast fönstret för Inställningar för EPSON TIFF Plug-in)

Gör det möjligt att lägga till en ICC-profil (information om färgernas reproducerbarhet i den skannade bilden) till bilden genom att spara bilden i TIFF-format. Färgerna i den skannade bilden visas korrekt genom att man öppnar bilden med den tillagda profilen med ett program som stöder färghantering.
OBS!
Denna funktion stöder inte Multi-TIFF-formatet.


Inställningar för PDF Plug-in

Menyn Allmän
Menyn Text
Menyn Säkerhet (endast för vissa maskiner)

Menyn Allmän

Pappersstorlek

Ange pappersformat för PDF-filen som ska skapas.
Om du väljer Verklig bildstorlek som pappersstorlek kan du ändra Antal sidor och Komprimeringsnivå.

Orientering

Välj mellan Stående och Liggande som PDF-riktning. Ett område med den riktning som anges här skannas.
Om den skannade bilden inte passar på en sida i angiven riktning, roteras dock bilden automatiskt för att passa in på sidan.

Marginal

Ange marginaler. Du kan välja mm eller tum för enheten.

Antal sidor

Du kan ange antalet sidor för den PDF-fil som ska skapas.
Skapa fil med alla sidor
Alla skannade sidor kommer att sparas som en PDF-fil.
Välj sidnr för skapa fil
PDF-filerna kommer att skapas efter hur många sidor dokumentet har, dividerat med det nummer du anger.
Ett exempel: Om du anger 4 i rutan och sedan skannar in 20 sidor av dokumentet så kommer 5 PDF-filer att skapas.

Komprimeringsnivå

Välj komprimeringsnivå för bilder i färg eller gråskala bland alternativen Standardkomprimering och Hög komprimering.
Överst

Menyn Text

OBS!
  • Du måste installera ABBYY FineReader (som medföljde skrivaren) för att kunna använda den här funktionen.
  • Den här funktionen fungerar endast med Windows.

Skapa sökbar PDF (endast för vissa maskiner)

Markera den här kryssrutan om du vill skapa en sökbar PDF-fil.
Ställ in upplösningen (den utgående upplösningen) mellan 200 dpi och 400 dpi.
Överst

Menyn Säkerhet (endast för vissa maskiner)

OBS!
  • Du behöver en PDF-läsare som stödjer lösenordsfunktioner för att kunna öppna en fil med den här funktionen.
  • Du måste installera EPSON Scan PDF-tillägg om du vill använda den här funktionen.
  • Den här funktionen är inte tillgänglig för Windows 98 och Windows Me.

Lösenord för filöppning

Om du vill skapa en PDF-fil som kräver ett lösenord för att öppna den, markerar du den här kryssrutan och anger ett lösenord med maximalt 32 enbytestecken.

Inställning skydd av egenskaper

Om du vill skapa en PDF-fil som kräver ett lösenord för att öppna dess egenskaper eller fönster för att ändra inställningar, markerar du den här kryssrutan och anger ett lösenord med maximalt 32 enbytestecken.

Tillåt ej redigering

Markera den här kryssrutan om du vill skapa en PDF-fil där man inte kan använda någon av funktionerna för att redigera, extrahera dokument eller objekt eller kommentera.

Tillåt ej utskrift

Markera den här kryssrutan om du vill skapa en PDF-fil som inte ska kunna skrivas ut.


Inställningar för PRINT Image Matching II (JPEG) Plug-in

Alternativ för bildkvalitet

Alternativ för bildkvalitet

Komprimeringsnivå

Ange Komprimeringsnivå för JPEG-bilder genom att flytta skjutreglaget eller ange ett värde.
Ju större värdet är, desto mindre blir filstorleken. Bildkvaliteten blir dock sämre.
OBS!
Följande tabell visar de Komprimeringsnivå som ungefär motsvarar JPEG-inställningarna i Adobe Photoshop.
JPEG-inställningar i Adobe Photoshop | Komprimeringsnivå i Epson Scan
Max | 5
Hög | 16
Medium | 42
Låg | 63


Felsökning för Helautomatiskt läge och förhandsgranskning med Miniatyrbild

Kan inte skanna bilder i Helautomatiskt läge
Kan inte skanna bilder i förhandsgranskning med Miniatyrbild
Automatisk bildorientering fungerar inte som den ska
Här kan du hitta tips för alla situationer där Helautomatiskt läge eller förhandsgranskning med Miniatyrbild inte fungerar korrekt.
Välj först det aktuella problemet.
Klicka på ett ämne i listan nedan för en detaljerad förklaring av detta.

Kan inte skanna bilder i Helautomatiskt läge

Möjlig orsak kan vara en av följande, enligt beskrivningen nedan.
OBS!
Om du fortfarande inte kan fånga en bild i Helautomatiskt läge när du har följt förslagen nedan, välj Hemläge eller Professionellt läge. Avmarkera kryssrutan Förhandsgranskning med Miniatyrbild, förhandsgranska, och skapa sedan en markeringsram manuellt.
  • Dra med muspekaren (flytta musen samtidigt som du klickar på musknappen) när markören är formad som ett plustecken, för att skapa en markeringsram.
  • När du flyttar markören över markeringsramens linje ändrar markören form till en pil. Sedan kan du dra i markeringsramen för att ändra dess storlek.
  • När du flyttar markören inne i markeringsramen ändrar markören form till en hand. Sedan kan du dra i markeringsramen för att flytta den.
Ligger dokumentet rätt?
Lägga i ett reflekterande dokument
Följande gäller när du lägger i ett reflekterande dokument:
  • Se till att ha en marginal på 3 mm eller mer från kanterna på det skannade området. Även om sneda dokument kan korrigeras automatiskt, kan det hända att korrigeringen inte är tillgänglig beroende på dokumentet. Lägg dokumentet så rakt som möjligt. Se användarhandboken för att kontrollera skannerområdet för din skannermodell.
  • När du lägger flera foton bredvid varandra ska du se till att det finns ett mellanrum på minst 20 mm mellan dem.
OBS!
  • Om dokumentet identifieras som ett färgdokument eller ett svartvitt dokument, korrigeras inte snedheten automatiskt. Lägg dokumentet så rakt som möjligt.
  • Om dokumentet inte läggs så att det har en marginal på minst 3 mm från kanten på det skannade området kanske inte dokumentet skannas som avsett.
Lägga i en film
Följande gäller när du lägger i en film:
  • Ta bort dokumentmattan. Se användarhandboken för din skanner för mer information.
  • Använd alltid filmhållaren som medföljer skannern eller filmskanningsenheten (transparensenheten) för att lägga i en film (om du inte använder Auto Film Loader). Lägg filmhållaren rakt. Om hållaren ligger snett kan den inte identifieras korrekt. Om du använder Auto Film Loader, lägg filmen rakt. Se användarhandboken för din skanner för mer information om att lägga i filmen.
  • Lägg inte i olika typer av film samtidigt, som t.ex. negativ film med positiv film, eller filmremsor med monterad film. Filmen kan inte identifieras korrekt. (Inte ens med metoden för normal förhandsgranskning i Hemläge eller Professionellt läge kan negativ film och positiv film blandas.)
  • För 35-mm filmremsor kan det hända att bilder av panoramaformat inte kan identifieras, när det finns bilder av både standardformat och panoramaformat. I detta fall ska du förhandsgranska i Hemläge eller Professionellt läge, kontrollera att kryssrutan Förhandsgranskning med Miniatyrbild inte är markerad, och skapa en markeringsram manuellt.
  • Om din skannermodell stöder Auto Film Loader, kontrollera att den skannade filmens längd och form uppfyller specifikationen för Auto Film Loader. Se användarhandboken för din skanner för mer information.
  • Om filmhållaren innehåller små vita rektangulära ark, se till att arken inte fläckas eller repas. I annat fall kan det hända att filmen inte skannas korrekt i Helautomatiskt läge.
Har du lagt i korrekt dokumenttyp för Helautomatiskt läge?
  • För 35-mm film (remsor/monterad) ska filmhållaren som medföljer din skanner eller filmskanningsenhet (transparensenheten) alltid användas.
  • Foton och film kapas en aning i kanten.
  • Identifieringsbara/icke identifieringsbara original (filmer) är följande:
Identifieringsbara filmer
Icke identifieringsbara filmer
  • 35-mm positiv film (remsor/monterad) (endast färgfilm)
  • Monokrom 35-mm film (remsor/monterad)
  • 120/220 film (medium)
  • Stor film, t.ex. 4 x 5-tums eller 8 x 10-tums film
  • Halva bilder (två bilder i en standardram)
  • Panoramabilder som fyller två standardramar
  • Bilder med mörk bakgrund, t.ex. kvällsbilder eller astronomiska foton
  • Negativ färgfilm med extremt ljus eller mörk grundfärg utanför ramarna
  • Bilder som är under- eller överexponerade
  • Remsor av 35-mm film med bilder av både standardformat och panoramaformat
OBS!
Om du inte kan skanna i Helautomatiskt läge även om du följer anvisningarna ovan, skapar du en markeringsram manuellt i normal förhandsgranskning i hemläge eller professionellt läge, och skannar sedan dokumentet.
Sitter dokumentmattan på plats vid skanning av ett reflekterande dokument?
Vid skanning av ett reflekterande dokument, t.ex. ett foto, måste dokumentmattan vara fäst vid skannerns dokumentlock. Se användarhandboken för din skanner för mer information.
Har dokumentmattan tagits bort vid skanning av en film?
Vid skanning av film måste dokumentmattan tas bort. Se användarhandboken för din skanner för mer information.
Är sladden korrekt ansluten?
  • Se till att sladden mellan skannern och datorn är ordentligt ansluten. Kontrollera också att sladden inte är trasig eller mycket böjd.
  • Vid skanning av film, se till att lockets sladd är ordentligt ansluten till skannern. I annat fall, avsluta Epson Scan, stäng av strömmen till skannern och anslut sedan lockets sladd ordentligt till skannerns OPTION-port, med pilen på sladden uppåt.
Överst

Kan inte skanna bilder i förhandsgranskning med Miniatyrbild

Möjlig orsak kan vara en av följande, enligt beskrivningen nedan.
OBS!
Om förhandsgranskning med Miniatyrbild fortfarande inte fungerar i Hemläge eller Professionellt läge när du har utfört föreslagna åtgärder, välj Hemläge eller Professionellt läge. Avmarkera kryssrutan Förhandsgranskning med Miniatyrbild, förhandsgranska, och skapa sedan en markeringsram manuellt.
  • Dra med muspekaren (flytta musen samtidigt som du klickar på musknappen) när markören är formad som ett plustecken (+), för att skapa en markeringsram.
  • När du flyttar markören över markeringsramens linje ändrar markören form till en pil. Sedan kan du dra i markeringsramen för att ändra dess storlek.
  • När du flyttar markören inne i markeringsramen ändrar markören form till en hand. Sedan kan du dra i markeringsramen för att flytta den.
Ligger dokumentet rätt?
Lägga i ett reflekterande dokument
Följande gäller när du lägger i ett reflekterande dokument:
  • Se till att ha en marginal på 3 mm eller mer från kanterna på det skannade området. Även om sneda dokument kan korrigeras automatiskt, kan det hända att korrigeringen inte är tillgänglig beroende på dokumentet. Lägg dokumentet så rakt som möjligt. Se användarhandboken för att kontrollera skannerområdet för din skannermodell.
  • När du lägger flera foton bredvid varandra ska du se till att det finns ett mellanrum på minst 20 mm mellan dem.
OBS!
  • Om dokumentet identifieras som en illustration, ett färgdokument eller ett svartvitt dokument, korrigeras inte snedheten automatiskt. Lägg dokumentet så rakt som möjligt.
  • Om dokumentet inte läggs så att det har en marginal på minst 3 mm från kanten på det skannade området kanske inte dokumentets förhandsgranskning blir korrekt.
Lägga i en film
Följande gäller när du lägger i en film:
  • Ta bort dokumentmattan. Se användarhandboken för din skanner för mer information.
  • Använd alltid filmhållaren som medföljer skannern eller filmskanningsenheten (transparensenheten) när du lägger i en film. Lägg filmhållaren rakt. Om hållaren ligger snett kan den inte identifieras korrekt. Se användarhandboken för din skanner för mer information om att ställa in hållaren.
  • Lägg inte i olika typer av film samtidigt, som t.ex. negativ film med positiv film, eller filmremsor med monterad film. Filmen kan inte identifieras korrekt. (Inte ens med metoden för normal förhandsgranskning i Hemläge eller Professionellt läge kan negativ film och positiv film blandas.)
  • För 35-mm filmremsor kan det hända att bilder av panoramaformat inte kan identifieras, när det finns bilder av både standardformat och panoramaformat. Använd i detta fall metoden för normal förhandsgranskning i Hemläge eller Professionellt läge och skapa markeringsramar manuellt.
  • Om din skannermodell stöder Auto Film Loader, kontrollera att den skannade filmens längd och form uppfyller specifikationerna för Auto Film Loader. Se användarhandboken för din skanner för mer information.
Har du lagt i korrekt dokumenttyp för förhandsgranskning med miniatyrbild?
  • För 35-mm film (remsor/monterad) ska filmhållaren som medföljer din skanner eller filmskanningsenhet (transparensenheten) alltid användas.
  • Foton och film kapas en aning i kanten.
  • Identifieringsbara/icke identifieringsbara original (filmer) är följande:
Identifieringsbara filmer
Icke identifieringsbara filmer
  • 35-mm positiv film (remsor/monterad) (endast färgfilm)
  • 120/220 film (medium) (För vissa modeller är förhandsgranskning med Miniatyrbild tillgängligt beroende på inställningarna.)
  • 4 x 5-tums stor film (För vissa modeller är förhandsgranskning med Miniatyrbild tillgängligt beroende på inställningarna.)
  • Stor film, t.ex. 8 x 10-tums film
  • Halva bilder (två bilder i en standardram)
  • Panoramabilder som fyller två standardramar
  • Bilder med mörk bakgrund, t.ex. kvällsbilder eller astronomiska foton
  • Negativ färgfilm med extremt ljus eller mörk grundfärg utanför ramarna
  • Bilder som är under- eller överexponerade
  • Remsor av 35-mm film med bilder av både standardformat och panoramaformat
Sitter dokumentmattan på plats vid skanning av ett reflekterande dokument?
Vid skanning av ett reflekterande dokument, t.ex. ett foto, måste dokumentmattan vara fäst vid skannerns dokumentlock. Se användarhandboken för din skanner för mer information.
Har dokumentmattan tagits bort vid skanning av filmen?
Vid skanning av film måste dokumentmattan tas bort. Se användarhandboken för din skanner för mer information.
Har du ställt in filmstorlek av mellanformat i dialogrutan Konfiguration i Epson Scan vid skanning av film av mellanformat?
Vid skanning av film av mellanformat med den skannermodell som stöder formatet, måste filmens storlek anges i dialogrutan Konfiguration i Epson Scan innan förhandsgranskning utförs. Om korrekt storlek inte har valts kan bilden inte förhandsgranskas.
Är sladden korrekt ansluten?
  • Se till att sladden mellan skannern och datorn är ordentligt ansluten. Kontrollera också att sladden inte är trasig eller mycket böjd.
  • Vid skanning av film, se till att lockets sladd är ordentligt ansluten till skannern. I annat fall, avsluta Epson Scan, stäng av strömmen till skannern och anslut lockets sladd ordentligt till skannerns OPTION-port, med pilen på sladden uppåt.
Överst

Automatisk bildorientering fungerar inte som den ska

Ligger det ett dokument på skannern som Automatisk bildorientering inte stöder?
Automatisk bildorientering fungerar inte ordentligt för följande dokument.
  • tidning, tidskrift, dokument, illustration eller streckat
  • bild med mindre sidstorlek än 5,1 cm
  • film som lagts upp och ned
Om resultatet av Automatisk bildorientering inte är tillfredsställande kan man förhandsgranska med miniatyrbild och använda knappen Rotering för att rotera bilden så som man önskar.


Vägledning för bästa upplösning

Upplösning
Bildtyp
Med inställningarna för högre upplösning och Bildtyp ökar skanningstiden.
I följande tabeller visas den bästa inställningen för upplösning och Bildtyp för att skanningen inte ska ta längre tid än nödvändigt.

Upplösning

Vad du vill göra med den skannade bilden | Föreslagen skanningsupplösning
Skicka via e-post, publicera på webben, bara visa på skärmen | 96 till 150 dpi
Konvertera till redigerbar text (OCR) | 400 dpi
Skriva ut med inkjetskrivare av normal kvalitet | 150 dpi (färg eller gråskala) 360 dpi (svartvitt)
Skriva ut med inkjetskrivare av hög kvalitet | 300 dpi (färg eller gråskala) 720 dpi (svartvitt)
Skriva ut med sidskrivare | 200 dpi (färg eller gråskala) 600 dpi (svartvitt)
Fax | 200 dpi
Förstora efter skanning i 100 % storlek | Öka inställingen för Upplösning lika mycket som du ökar bildstorleken efter skanning.
Överst

Bildtyp

Inställning för Bildtyp | Typ av bild du skannar
48-bitars färg | Färgfoto som du ändrar i ett 48-bitars bildredigeringsprogram
24-bitars färg | Färgfoto
Färgutjämning | Färgbilder, t.ex. ett diagram eller en graf
16-bitars gråskala | Svartvitt fotografi med många grå nyanser
8-bitars gråskala | Svartvitt fotografi med bara några grå nyanser
Svartvitt | Dokument med svart text och/eller streckat


Oskarp mask

Markera denna kryssruta för att förbättra bildens skärpa.
När du använder Professionellt läge, klickar du på symbolen + (i Windows) eller pilen (i Macintosh) för att visa listrutan Nivå.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Denna funktion kanske inte finns tillgänglig beroende på vilka inställningar som valts för Bildtyp.


Descreening

Skärmlinjer
När denna kryssruta är markerad, avlägsnas moiré-mönster automatiskt från skannade bilder.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Den skannade bilden kan bli mjukare om du markerar den här kryssrutan.
  • Den här funktionens bildbehandling gör att skanningen tar längre tid.
  • Den här funktionen kanske inte finns tillgänglig beroende på vilka inställningar som valts för Dokumenttyp och Bildtyp.
  • Den här funktionen är endast tillgänglig om upplösningen är inställd på ett värde mellan 50 och 600 dpi.
  • Den här funktionen är inte tillgänglig om DIGITAL ICE Technology har markerats.

Skärmlinjer

Om du klickar på symbolen + (i Windows) eller pilen (i Macintosh) visas listrutan Skärmlinjer. Välj lämplig inställning för dokumentet. Inställningen Allmän rekommenderas, men om descreening-funktionen inte är effektivt kan du prova andra inställningar. Om du väljer Allmän, skannas bilden in med en inställning som passar den angivna upplösningen.
OBS!
  • Om du väljer Tidning, Tidskrift eller Fina utskrifter, kan effekten av att ta bort moiré förbättra bilden, men den skannade bilden kan bli mjukare.
  • Den här funktionen är endast tillgänglig i Professionellt läge.


Kornreducering

När Dokumenttyp är inställd på Film och du markerar denna kryssruta så minskas den grovhet på filmytan som skapas när du använder höghastighetsfilm eller skannar med hög upplösning.
Klicka på symbolen + (i Windows) eller pilen (i Macintosh) för att visa listrutan Nivå.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Om du markera små delar av en bild så kanske inte den här funktionen fungerar som den ska.
  • Den här funktionens bildbehandling gör att skanningen tar längre tid.


Färgåterställning

Färgen i blekta bilder återställs automatiskt. Om du väljer det här alternativet för normala färgbilder, skannas bilden in med avvikande färg.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Beroende på vilka inställningar som gjorts för Dokumenttyp (i Hemläge)/Autoexponeringstyp (i Professionellt läge) och Bildtyp, kan det hända att den här funktionen inte är tillgänglig.
  • Beroende på den bild som skannas eller märket på den negativa färgfilmen kan det hända att denna funktion inte fungerar ordentligt.
  • I Professionellt läge så fungerar inte den här funktionen om du inte väljer Kontinuerlig autoexponering från menyn Färg i dialogrutan Konfiguration eller om knappen Autoexponering har valts.
  • Om ICM eller Ingen färgkorrigering har valts i menyn Färg i dialogrutan Konfiguration så är den här kryssrutan gråmarkerad och kan inte användas i Hemläge.
  • Du kan se effekterna av den här funktionen i fönstret Förhandsgranskning. Om Multi Photo Feeder är installerad, är den här funktionen alltid tillgänglig utan förhandsgranskning.


Bakgrundsljuskorrigering

Justerar automatiskt de skannade bilderna, som ursprungligen tagits i motljus, så att de skuggade delarna blir ljusare.
När du använder Professionellt läge, klickar du på symbolen + (i Windows) eller pilen (i Macintosh) för att visa listrutan Nivå.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Den här funktionen är endast tillgänglig när du har valt foto eller film.
  • Beroende på vilka inställningar som gjorts för Dokumenttyp (i Hemläge)/Autoexponeringstyp (i Professionellt läge) och Bildtyp, kan det hända att den här funktionen inte är tillgänglig.
  • I Professionellt läge så fungerar inte den här funktionen om du inte väljer Kontinuerlig autoexponering från menyn Färg i dialogrutan Konfiguration eller om knappen Autoexponering har valts.
  • Om ICM eller Ingen färgkorrigering har valts i menyn Färg i dialogrutan Konfiguration så är den här kryssrutan gråmarkerad och kan inte användas i Hemläge.
  • Du kan se effekterna av den här funktionen i fönstret Förhandsgranskning. Om Multi Photo Feeder är installerad, är den här funktionen alltid tillgänglig utan förhandsgranskning.


Dammborttagning

När denna kryssruta är markerad, avlägsnas damm på originalet automatiskt från skannade bilder.
När du använder Professionellt läge, klickar du på symbolen + (i Windows) eller pilen (i Macintosh) för att visa listrutan Nivå.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Beroende på vilka inställningar som gjorts för Dokumenttyp (i Hemläge)/Autoexponeringstyp (i Professionellt läge) och Bildtyp, kan det hända att den här funktionen inte är tillgänglig.
  • Den här funktionens bildbehandling gör att skanningen tar längre tid.
  • Du kan inte se effekterna av den här funktionen i fönstret Förhandsgranskning.
  • Beroende på dammpartiklarnas storlek så kan det hända att det inte går att ta bort dem från originalet med hjälp av funktionen Dammborttagning.
  • Den här funktionen är inte tillgänglig om DIGITAL ICE Technology har markerats.
  • Se till att det finns tillräckligt mycket ledigt minne när du använder denna funktion. Om det inte finns tillräckligt med minne kan det hända att bilderna inte skannas.


DIGITAL ICE Technology (endast tillgänglig på vissa modeller)

Med hjälp av DIGITAL ICE Technology avlägsnas damm och repor på film och foton när du skannar.
Jämfört med funktionen Dammborttagning, ger DIGITAL ICE Technology mycket högre kvalitet på korrigeringarna av de inskannade bilderna. Men DIGITAL ICE Technology kräver också stora systemresurser och lång skanningstid. Därför bör du bara pröva DIGITAL ICE Technology när du inte kan justera de inskannade bilderna med funktionen Dammborttagning.
När du använder Professionellt läge, klickar du på symbolen + (i Windows) eller pilen (i Macintosh) för att visa listrutan Nivå. Beroende på vilken skannermodell du använder kan du välja DIGITAL ICE Technology - kvalitet eller DIGITAL ICE Lite Technology - hastighet.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Beroende på vilka inställningar som gjorts för Dokumenttyp (i Hemläge)/Autoexponeringstyp (i Professionellt läge) och Bildtyp, kan det hända att den här funktionen inte är tillgänglig.
  • Du kan inte se effekterna av den här funktionen i fönstret Förhandsgranskning.
  • När Reflekterande har valts som Dokumenttyp och Visa struktur har markerats under Konfiguration så kan det hända att den här funktionen inte är tillgänglig.
  • Om du ska skanna foton rekommenderar vi att du ställer in upplösningen till under 4800 dpi när du använder den här funktionen.
  • Beroende på vilken skannermodell du har, kan det hända att den här funktionen inte är tillgänglig.
  • När Descreening eller Dammborttagning har valts är den här funktionen kanske inte tillgänglig.
  • När du skannar in foton med DIGITAL ICE Technology blir de skannade bilderna mjukare.
  • Se till så att datorn uppfyller systemkraven innan du använder DIGITAL ICE Technology.


Förstärkning av text

Välj Förstärkning av text för att ge texten mer skärpa vid skanning av ett textdokument.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • I Hemläge är den här funktionen tillgänglig när Dokumenttyp är inställd på Tidskrift, Tidning eller Text/Streckat.
  • När Bildtyp är inställd på Svartvitt kan du inte se effekterna av den här funktionen i fönstret Förhandsgranskning.
  • Denna funktion kanske inte finns tillgänglig beroende på vilken inställning som valts för Bildtyp.
  • Den här funktionens bildbehandling gör att skanningen tar längre tid.
  • Den här funktionen är endast tillgänglig om upplösningen är inställd på ett värde mellan 50 och 600 dpi.


Automatiskt förtydligande

Välj Automatiskt förtydligande för att skanna texten i svartvitt och samtidigt behålla bilderna i gråskala i ett dokument.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Den här inställningen är endast tillgänglig när Bildtyp är inställd på Svartvitt.
  • Den här funktionens bildbehandling gör att skanningen tar längre tid.
  • Du kan inte se effekterna av den här funktionen i fönstret Förhandsgranskning.
  • Den här funktionen är endast tillgänglig om upplösningen är inställd på ett värde mellan 50 och 600 dpi.


Dropout

Du kan skanna utan den färg som du väljer, antingen röd, blå eller grön.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Beroende på vilken skannermodell du har, kan det hända att den här funktionen inte är tillgänglig.
  • Denna funktion kanske inte finns tillgänglig beroende på vilken inställning som valts för Bildtyp.


Färgförbättring

Du kan förbättra den färg som du väljer, antingen röd, blå eller grön.
OBS!
  • Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.
  • Denna funktion kanske inte finns tillgänglig beroende på vilken inställning som valts för Bildtyp.


Justering av Ljusstyrka

Ljusstyrka
Kontrast
Tröskel
Knappen Återställ
OBS!
Om denna funktion är tillgänglig eller ej beror på vilken modell du använder.

Ljusstyrka

Du kan justera bildens ljusaste områden. Om detta värde ökas blir bilden ljusare och om värdet minskas blir bilden mörkare. Detta justerar hela bilden utan att påverka inställningen för kontrast.
Överst

Kontrast

Du kan justera kontrastskillnaden mellan de ljusa och mörka delarna av en bild. En högre kontrast gör så att de ljusa delarna blir ljusare och de mörka delarna blir mörkare. En lägre kontrast minskar skillnaden mellan ljusa och mörka delar.
Överst

Tröskel

Du kan justera bildens tröskelvärde.
OBS!
  • Om Svartvitt har valts som Bildtyp och Automatiskt förtydligande också är markerad så visas inte Tröskel. Istället visas Ljusstyrka och Kontrast.
  • Om Svartvitt har valts som Bildtyp och Förstärkning av text är markerat så gråmarkeras alternativet Tröskel och kan inte användas.
Överst

Knappen Återställ

Klicka på knappen Återställ om du vill återställa inställningarna i dialogrutan Ljusstyrka till de förvalda standardvärdena.
OBS!
Den här knappen är tillgänglig i Hemläge.


Vägledning för bästa upplösning

Upplösning
Bildtyp
Med inställningarna för högre upplösning och Bildtyp ökar skanningstiden.
I följande tabeller visas den bästa inställningen för upplösning och Bildtyp för att skanningen inte ska ta längre tid än nödvändigt.

Upplösning

Vad du vill göra med den skannade bilden | Föreslagen skanningsupplösning
Skicka via e-post, publicera på webben, bara visa på skärmen | 96 till 150 dpi
Konvertera till redigerbar text (OCR) | 400 dpi
Skriva ut med inkjetskrivare av normal kvalitet | 150 dpi (färg eller gråskala) 360 dpi (svartvitt)
Skriva ut med inkjetskrivare av hög kvalitet | 300 dpi (färg eller gråskala) 720 dpi (svartvitt)
Skriva ut med sidskrivare | 200 dpi (färg eller gråskala) 600 dpi (svartvitt)
Fax | 200 dpi
Förstora efter skanning i 100 % storlek | Öka upplösningsinställningen lika mycket som du ökar bildstorleken efter skanning.
OBS!
Vilken upplösning som är tillgänglig beror på skannermodellen.
Överst

Bildtyp

Inställning för Bildtyp | Typ av bild du skannar
48-bitars färg | Färgfoto som du ändrar i ett 48-bitars bildredigeringsprogram
24-bitars färg | Färgfoto
Färgutjämning | Färgbilder, t.ex. ett diagram eller en graf
16-bitars gråskala | Svartvitt fotografi med många grå nyanser
8-bitars gråskala | Svartvitt fotografi med bara några grå nyanser
Svartvitt | Dokument med svart text och/eller streckat


EPSON Scan

> Hem

Helautomatiskt läge

Huvudfönster för Helautomatiskt läge
Dialogrutan Anpassa


EPSON Scan

> Hem

Hemläge

Huvudfönster för Hemläge


EPSON Scan

> Hem

DialogrutanKontorsläge/Skanna t PDF, inst.

Huvudfönstret för Kontorsläge/Dialogrutan för Skanna t PDF, inst.


EPSON Scan

> Hem

Professionellt läge

Huvudfönster för Professionellt läge
Dialogrutan Histogramjustering
Dialogrutan Tonkorrigering
Dialogrutan Bildjustering
Dialogrutan Färgpalett


EPSON Scan

> Hem

Funktioner för Bildjustering

Oskarp mask
Descreening
Kornreducering
Färgåterställning
Bakgrundsljuskorrigering
Dammborttagning
DIGITAL ICE Technology (endast tillgänglig på vissa modeller)
Förstärkning av text
Automatiskt förtydligande
Dropout
Färgförbättring
Justering av Ljusstyrka
Vägledning för bästa upplösning


EPSON Scan

> Hem

Förhandsgranskning

Fönstret Förhandsgranskning
Dialogrutan Fokus (endast tillgänglig på vissa modeller)


EPSON Scan

> Hem

Konfiguration

Dialogrutan Konfiguration


EPSON Scan

> Hem

Inställningar för att spara fil

Dialogrutan Inställningar för att spara fil
Dialogrutan Sidredigering
Inställningar för JPEG Plug-in
TIFF och Inställningar för Multi-TIFF Plug-in
Inställningar för PDF Plug-in
Inställningar för PRINT Image Matching II (JPEG) Plug-in


EPSON Scan

> Hem

Dialogrutan Inställningar för EPSON Scan (endast tillgänglig på vissa modeller)

Använda dialogrutan Inställningar för EPSON Scan
Använda dialogrutan Lägg till
Använda dialogrutan Underhåll


EPSON Scan

> Hem

Bilaga

Felsökning för Helautomatiskt läge och förhandsgranskning med Miniatyrbild
Vägledning för bästa upplösning